\version "2.13.1"

FremitMarePieceName = "FremitMare"
FremitMarePieceNameTacet = "FremitMare tacet"
FremitMareTempo = "Allegro con fuoco"
FremitMareTempoII = "Recitativo"
FremitMareTempoIII = "Larghetto"
FremitMareTempoIV = "Tempo I"

FremitMareKey = \key f \major
FremitMareKeyIII = \key b \major
FremitMareKeyIV = \FremitMareKey
FremitMareKeyV = \key d \major

FremitMareBKey = \key g \major
FremitMareBKeyIII = \key c \major
FremitMareBKeyIV = \FremitMareBKey
FremitMareBKeyV = \key e \major


FremitMareTimeSignature = \time 4/4
FremitMareTimeSignatureIII = \time 3/4
FremitMareTimeSignatureIV = \FremitMareTimeSignature

FremitMareSettings = \notemode {
  \tempo \FremitMareTempo 
}

FremitMareSettingsII = \notemode {
  \tempo \FremitMareTempoII
}
FremitMareSettingsIII = \notemode {
  \tempo \FremitMareTempoIII
  \FremitMareTimeSignatureIII
}
FremitMareSettingsIV = \notemode {
  \tempo \FremitMareTempoIV
  \FremitMareTimeSignatureIV
}
FremitMareSettingsV = \notemode {}


FremitMareObIMusic = \relative d'' {
    d1\f | % 2
    f1 | % 3
    e1 | % 4
    g1 | % 5
    fis1 | % 6
    g1 | % 7
    gis1 | % 8
    a1 | % 9
    b2 a2 | \barNumberCheck #10
    g2 f2 | % 11
    es2 d2 | % 12
    cis4 r4 r2 | % 13
    d1 | % 14
    cis4 r4 r2 | % 15
    f1 | % 16
    e4 r4 r2 | % 17
    R1 | % 18
    d1 | % 19
    f1 | \barNumberCheck #20
    e1 | % 21
    g1 | % 22
    fis1 | % 23
    g1 | % 24
    gis1 | % 25
    a1 | % 26
    b2 \sf a2 | % 27
    g2 f2 | % 28
    es2 d2 | % 29
    cis4 r4 r2 | \barNumberCheck #30
    d1 | % 31
    cis4 r4 r2 | % 32
    f1 | % 33
    e4 r4 r2 | % 34
    R1*28 | % 62
    c1\f | % 63
    a1 | % 64
    b4 r4 r2 | % 65
    r8 c,8(\p[ d8 e8] f8[ g8 a8 b8)] | % 66
    c1 | % 67
    d1\< | % 68
    c4.\! a8 c8([ b8 a8 g8)] | % 69
    f4 r4 r2 | \barNumberCheck #70
    R1*3 | % 73
    f'1\f | % 74
    f4 d4 g2 | % 75
    g4 e4 c4 b4 | % 76
    a4 b4 c4 d4 | % 77
    e4 f4 g4 a4 | % 78
    b4 b4 a4 e4 | % 79
    f4 r8. f16 f4 r8. a16 | \barNumberCheck #80
    a4 \FremitMareSettingsII r4 r2 | % 81
    f4 r8. a16 a4 r8. c16 | % 82
    c4 r4 r2 \bar "||" % 83
    \FremitMareSettingsIII \FremitMareKeyIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    R1 | % 132
    e,1\f | % 133
    R1 | % 134
    f1 | % 135
    es2 \sf d2 \sf | % 136
    cis4 r4 r2 | % 137
    d1 | % 138
    cis4 r4 r2 | % 139
    f1 | \barNumberCheck #140
    e4 r4 r2 | % 141
    R1 | % 142
    d1 | % 143
    f1 | % 144
    e1 | % 145
    g1 | % 146
    fis1 | % 147
    g1 | % 148
    gis1 | % 149
    a1 | \barNumberCheck #150
    b2 \sf a2 | % 151
    g2 f2 | % 152
    es2 d2 | % 153
    cis4 r4 r2 | % 154
    f1 | % 155
    e4 r4 r2 | % 156
    R1*10 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    R1*20 | % 186
    fis1\f | % 187
    d1 | % 188
    e4 r4 r2 | % 189
    r8 a,8(\p[ h8 cis8] d8[ e8 fis8 g8)] | \barNumberCheck #190
    a1 | % 191
    h1\< | % 192
    a4.\! fis8 a8([ g8 fis8 e8)] | % 193
    d4 r4 r2 | % 194
    R1*7 \bar "|."
}
\addQuote "FremitMareObIMusic" { \FremitMareObIMusic }


FremitMareObIIMusic = \relative f' {
    f1\f | % 2
    d'1 | % 3
    cis1 | % 4
    e1 | % 5
    a,1 | % 6
    d1 | % 7
    h1 | % 8
    e1 | % 9
    cis2 d2 | \barNumberCheck #10
    cis2 d2 | % 11
    b2 h2 | % 12
    a4 r4 r2 | % 13
    f1 | % 14
    e4 r4 r2 | % 15
    d'1 | % 16
    cis4 r4 r2 | % 17
    R1 | % 18
    f,1 | % 19
    d'1 | \barNumberCheck #20
    cis1 | % 21
    e1 | % 22
    a,1 | % 23
    d1 | % 24
    h1 | % 25
    e1 | % 26
    cis2 \sf d2 | % 27
    cis2 d2 | % 28
    b2 h2 | % 29
    a4 r4 r2 | \barNumberCheck #30
    f1 | % 31
    e4 r4 r2 | % 32
    d'1 | % 33
    cis4 r4 r2 | % 34
    R1*28 | % 62
    a1\f | % 63
    f1 | % 64
    g4 r4 r2 | % 65
    r2 r8 e8(\p[ f8 g8)] | % 66
    a1 | % 67
    b1\< | % 68
    a4.\! f8 a8([ g8 f8 e8)] | % 69
    f4 r4 r2 | \barNumberCheck #70
    R1*3 | % 73
    a2.\f c4 | % 74
    b2. d4 | % 75
    c4 g2 g4 | % 76
    f4 r4 r4 d4 | % 77
    e4 f4 g4 a4 | % 78
    b4 d4 c4 b4 | % 79
    a4 r8. a16 a4 r8. c16 | \barNumberCheck #80
    c4 \FremitMareSettingsII r4 r2 | % 81
    a4 r8. c16 c4 r8. es16 | % 82
    es4 r4 r2 \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    R1 | % 132
    cis1\f | % 133
    R1 | % 134
    d1 | % 135
    b2 \sf h2 \sf | % 136
    a4 r4 r2 | % 137
    f1 | % 138
    e4 r4 r2 | % 139
    d'1 | \barNumberCheck #140
    cis4 r4 r2 | % 141
    R1 | % 142
    f,1 | % 143
    d'1 | % 144
    cis1 | % 145
    e1 | % 146
    a,1 | % 147
    d1 | % 148
    h1 | % 149
    e1 | \barNumberCheck #150
    cis2 \sf d2 | % 151
    cis2 d2 | % 152
    b2 h2 | % 153
    a4 r4 r2 | % 154
    d1 | % 155
    cis4 r4 r2 | % 156
    R1*10 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    R1*20 | % 186
    a1\f | % 187
    fis1 | % 188
    e4 r4 r2 | % 189
    r2 r8 cis'8(\p[ d8 e8)] | \barNumberCheck #190
    fis1 | % 191
    g1\< | % 192
    fis4.\! d8 fis8([ e8 d8 cis8)] | % 193
    d4 r4 r2 | % 194
    R1*7 \bar "|."
}
\addQuote "FremitMareObIIMusic" { \FremitMareObIIMusic }


FremitMareClMusic = \relative c'' {
    \transposition b
    R1*79 | \barNumberCheck #80
    << {R1} {s4 \FremitMareSettingsII s4 s2 } >>
    R1 |
    R1^\fermataMarkup \bar "||"
    \FremitMareSettingsIII \FremitMareBKeyIII
    c2. \< | % 84
    c8.\!([ d32 c32] h16[ a16 g16 a16] h16[ c16) d16 e16] | % 85
    f4( f16[ e16 d16 c16] h16[ a16) g16 f16] | % 86
    \grace { g8 } f4\trill e4 r4 | % 87
    h16([ d16 g16 h16)] d4 r8. h,16 | % 88
    c16([ e16 g16 c16)] e8.[ c,16] e16([ g16 c16 e16)] | % 89
    g4 g16([ c16 f,16 e16)] d16([ a'16 f16 d16)] | \barNumberCheck #90
    c4\trill \grace { d16[ c16] } h4 r4 | % 91
    R2.*8 | % 99
    d4.( f16[ e16] g16[ f16 a16 g16)] | \barNumberCheck #100
    g8.[ e16] c4 r4 | % 101
    g4 g16[ a16 h16 c16] d16[ e16 f16] r32 f,32 | % 102
    \acciaccatura { g16 } f16[ e16 a16 g16] g4 r4 | % 103
    R2. | % 104
    r8 g8~ g8([ a16 h16] c16[ d16 e16 f16)] | % 105
    g8.[ f16] d4 r4 | % 106
    r8 c8 c16([ e,16 g16 c16)] e16([ g,16 c16 e16)] | % 107
    g8 r8 r4 r4 | % 108
    R2.*2 | \barNumberCheck #110
    r8 a16([ g16] f16[ e16 d16 c16)] h8 r8 | % 111
    r8 a16([ g16] f16[ e16 d16 c16)] h8 r8 | % 112
    r8 c'8 c16([ h16 d16 c16] e16[ d16 f16 e16)] | % 113
    g16[ fis16 a16 g16] b16[ g16 e16 c16] b16[ g16 e16 b16] | % 114
    a16[ a'16 f16 c16] r16 c'16[ a16 f16] r16 f'16[ c16 a16] | % 115
    g16([ g'16 c16 h16)] a16([ g16 f16 e16)] e16([ d16 c16 h16)] | % 116
    c4. h16([ c16] d16[ c16 a'16) g16] | % 117
    g8.[ d16] d4 r8 e8 | % 118
    f4.( b16[ a16] g16[ f16 e16 d16)] | % 119
    c4 \grace { d16[ c16] } h4 r4 | \barNumberCheck #120
    h,16([ d16 g16 h16)] d4 r8. h,16 | % 121
    c16([ e16 g16 c16)] e8.[ e,16] g16[ c16 e16 g16] | % 122
    b4 b16[ a16 g16 f16] e16[ d16 c16 b16] | % 123
    a8( \turn[ b16 c16] d16[ e16 f16 g16] a16[ h16 c16 a16)] | % 124
    a16[ g16 g8] g16[ fis16 f16 e16] d4\trill | % 125
    c4 r4 r4 | % 126
    d4~ d16([ e16 f16 fis16] g16[ gis16 a16) a,16] | % 127
    d16([ c16 h16 a16)] g4 r4 | % 128
    d4 d16([ a'16 g16 f16] e16[ d16 g16 h,16)] | % 129
    c8 r8 c8 r8 c8 r8 | \barNumberCheck #130
    c2. \bar "||"
    \FremitMareSettingsIV \FremitMareBKeyIV
    R1*35 \bar "||"
    \FremitMareSettingsV \FremitMareBKeyV
    R1*35 \bar "|."
}
\addQuote "FremitMareClMusic" { \FremitMareClMusic }


FremitMareTrbIMusic = \relative e' {
    \transposition b
    e4\f r4 e4 r4 | % 2
    e4 e4 e4 r4 | % 3
    h'4 r4 h4 r4 | % 4
    h4 h4 h4 r4 | % 5
    e2. r4 | % 6
    e2. r4 | % 7
    e2. r4 | % 8
    h2. r4 | % 9
    R1*4 | % 13
    e,4~ e8.[ e16] e4 e4 | % 14
    h'4 r4 r2 | % 15
    e4 e8.[ e16] e4 e4 | % 16
    h4 r4 r2 | % 17
    R1 | % 18
    e,4 r4 e4 r4 | % 19
    e4 e8.[ e16] e4 e4 | \barNumberCheck #20
    h'4 r4 h4 r4 | % 21
    h4 h8.[ h16] h4 h4 | % 22
    gis2. r4 | % 23
    e2. r4 | % 24
    e'2. r4 | % 25
    h2. r4 | % 26
    R1*4 | \barNumberCheck #30
    e,4 e8.[ e16] e4 e4 | % 31
    h'4 r4 r2 | % 32
    e4 e8.[ e16] e4 e4 | % 33
    h4 r4 r2 | % 34
    R1*46 | \barNumberCheck #80
    << {R1} {s4 \FremitMareSettingsII s4 s2 } >>
    R1 |
    R1^\fermataMarkup \bar "||"
    \FremitMareSettingsIII \FremitMareBKeyIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV \FremitMareBKeyIV
    R1*6 | % 137
    e,4\f e8.[ e16] e4 e4 | % 138
    h'4 r4 r2 | % 139
    e4 e8.[ e16] e4 e4 | \barNumberCheck #140
    h4 r4 r2 | % 141
    R1 | % 142
    e,4 r4 e4 r4 | % 143
    e4 e8.[ e16] e4 e4 | % 144
    h'4 r4 h4 r4 | % 145
    h4 h8.[ h16] h4 h4 | % 146
    gis2. r4 | % 147
    e2. r4 | % 148
    e'2. r4 | % 149
    h2. r4 | \barNumberCheck #150
    R1*4 | % 154
    e,4 e8.[ e16] e4 e4 | % 155
    h'4 r4 r2 | % 156
    e4 e8.[ e16] e4 e4 | % 157
    h4 r4 r2 | % 158
    R1*8 \bar "||"
    \FremitMareSettingsV \FremitMareBKeyV
    R1*35 \bar "|."
}
\addQuote "FremitMareTrbIMusic" { \FremitMareTrbIMusic }


FremitMareTrbIIMusic = \relative e' {
    \transposition b
    e4\f r4 e4 r4 | % 2
    e4 e4 e4 r4 | % 3
    h4 r4 h4 r4 | % 4
    h4 h4 h4 r4 | % 5
    e2. r4 | % 6
    e2. r4 | % 7
    e2. r4 | % 8
    h2. r4 | % 9
    R1*4 | % 13
    e4 e8.[ e16] e4 e4 | % 14
    h4 r4 r2 | % 15
    e4 e8.[ e16] e4 e4 | % 16
    h4 r4 r2 | % 17
    R1 | % 18
    e4 r4 e4 r4 | % 19
    e4 e8.[ e16] e4 e4 | \barNumberCheck #20
    h4 r4 h4 r4 | % 21
    h4 h8.[ h16] h4 h4 | % 22
    e2. r4 | % 23
    e2. r4 | % 24
    e2. r4 | % 25
    h2. r4 | % 26
    R1*4 | \barNumberCheck #30
    e4 e8.[ e16] e4 e4 | % 31
    h4 r4 r2 | % 32
    e4 e8.[ e16] e4 e4 | % 33
    h4 r4 r2 | % 34
    R1*46 | \barNumberCheck #80
    << {R1} {s4 \FremitMareSettingsII s4 s2 } >>
    R1 |
    R1^\fermataMarkup \bar "||"
    \FremitMareSettingsIII \FremitMareBKeyIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV \FremitMareBKeyIV
    R1*6 | % 137
    e4\f e8.[ e16] e4 e4 | % 138
    h4 r4 r2 | % 139
    e4 e8.[ e16] e4 e4 | \barNumberCheck #140
    h4 r4 r2 | % 141
    R1 | % 142
    e4 r4 e4 r4 | % 143
    e4 e8.[ e16] e4 e4 | % 144
    h4 r4 h4 r4 | % 145
    h4 h8.[ h16] h4 h4 | % 146
    e2. r4 | % 147
    e2. r4 | % 148
    e2. r4 | % 149
    h2. r4 | \barNumberCheck #150
    R1*4 | % 154
    e4 e8.[ e16] e4 e4 | % 155
    h4 r4 r2 | % 156
    e4 e8.[ e16] e4 e4 | % 157
    h4 r4 r2 | % 158
    R1*8 \bar "||"
    \FremitMareSettingsV \FremitMareBKeyV
    R1*35 \bar "|."
}
\addQuote "FremitMareTrbIIMusic" { \FremitMareTrbIIMusic }



FremitMareTimMusic = \relative d {
    d4\f r4 d4 r4 | % 2
    d4 d4 d4 r4 | % 3
    a4 r4 a4 r4 | % 4
    a4 a4 a4 r4 | % 5
    d2.\trill r4 | % 6
    d2.\trill r4 | % 7
    d2.\trill r4 | % 8
    a2.\trill r4 | % 9
    R1*4 | % 13
    d4 d8.[ d16] d4 d4 | % 14
    a4 r4 r2 | % 15
    d4 d8.[ d16] d4 d4 | % 16
    a4 r4 r2 | % 17
    R1 | % 18
    d4 r4 d4 r4 | % 19
    d4 d8.[ d16] d4 d4 | \barNumberCheck #20
    a4 r4 a4 r4 | % 21
    a4 a8.[ a16] a4 a4 | % 22
    d2.\trill r4 | % 23
    d2.\trill r4 | % 24
    d2.\trill r4 | % 25
    a2.\trill r4 | % 26
    R1*4 | \barNumberCheck #30
    a4 a8.[ a16] a4 a4 | % 31
    a4 r4 r2 | % 32
    d4 d8.[ d16] d4 d4 | % 33
    a4 r4 r2 | % 34
    R1*46 | \barNumberCheck #80
    << {R1} {s4 \FremitMareSettingsII s4 s2 } >>
    R1 |
    R1^\fermataMarkup \bar "||"

    \FremitMareSettingsIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV
    R1*6 | % 137
    d4\f d8.[ d16] d4 d4 | % 138
    a4 r4 r2 | % 139
    d4 d8.[ d16] d4 d4 | \barNumberCheck #140
    a4 r4 r2 | % 141
    R1 | % 142
    d4 r4 d4 r4 | % 143
    d4 d8.[ d16] d4 d4 | % 144
    a4 r4 a4 r4 | % 145
    a4 a8.[ a16] a4 a4 | % 146
    d2.\trill r4 | % 147
    d2.\trill r4 | % 148
    d2.\trill r4 | % 149
    a2.\trill r4 | \barNumberCheck #150
    R1*4 | % 154
    d4 d8.[ d16] d4 d4 | % 155
    a4 r4 r2 | % 156
    d4 d8.[ d16] d4 d4 | % 157
    a4 r4 r2 | % 158
    R1*8 \bar "||"
    \FremitMareSettingsV 
    R1*35 \bar "|."
}
\addQuote "FremitMareTimMusic" { \FremitMareTimMusic }


FremitMareVIMusic = \relative d' {
    d16\f[ a16( h16 cis16] d16[ e16 f16 e16)] d16[ a16( h16 cis16] d16[ e16 f16 e16)] | % 2 
    d16([ e16 f16 e16)] d16([ e16 f16 e16)] d16([ e16 f16 g16)] a16([ f16 e16 d16)] | % 3
    e16([ d16 cis16 d16)] e16([ f16 g16 f16)] e16([ d16 cis16 d16)] e16([ f16 g16 f16)] | % 4
    e16([ f16 g16 f16)] e16([ f16 g16 f16)] e16([ f16 g16 a16)] b16([ g16 f16 e16)] | % 5
    fis16([ g16 a16 g16)] fis16([ g16 a16 g16)] fis16([ g16 a16 b16)] c16[ d16 e16 fis16] | % 6
    g16[ d16 e16 fis16] g16[ d16 e16 fis16] g16[ f16 es16 d16] c16[ b16 a16 g16] | % 7
    gis16([ a16 h16 a16)] gis16([ a16 h16 a16)] gis16([ a16 h16 c16)] d16([ e16 fis16 gis16)] | % 8
    a16[ e16 fis16 gis16] a16[ e16 fis16 gis16] a16[ gis16 fis16 e16] d16[ cis16 h16 a16] | % 9
    b16[ cis16 d16 e16] f16[ g16 a16 b16] a16[ g16 f16 e16] d16[ c16 b16 a16] | \barNumberCheck #10
    g16([ a16 b16 cis16] d16[ e16 f16 g16)] f16([ e16 d16 c16] b16[ a16 g16 f16)] | % 11
    es16([ f16 g16 as16] b16[ c16 d16 es16)] d,16([ e16 f16 g16] a16[ h16 cis16 d16)] | % 12
    cis8[ a,16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 13
    d8[ e16 f16] g16[ a16 h16 cis16] d16[ cis16 d16 e16] f16[ e16 f16 d16] | % 14
    cis16[ a16 a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 15
    <d, d'>8[ e'16 f16] g16[ a16 h16 cis16] d16[ cis16 d16 e16] f16[ e16 f16 d16] | % 16
    cis16[ a,16 a16 a16] a4:16 gis4:16 g4:16 | % 17
    fis4:16 f4:16 e4:16 a4:16 | % 18
    d,16[ a16( h16 cis16] d16[ e16 f16 e16)] d16[ a16( h16 cis16] d16[ e16 f16 e16)] | % 19
    d16([ e16 f16 e16)] d16([ e16 f16 e16)] d16([ e16 f16 g16)] a16([ f16 e16 d16)] | \barNumberCheck #20
    e16([ d16 cis16 d16)] e16([ f16 g16 f16)] e16([ d16 cis16 d16)] e16([ f16 g16 f16)] | % 21
    e16([ f16 g16 f16)] e16([ f16 g16 f16)] e16([ f16 g16 a16)] b16([ g16 f16 e16)] | % 22
    fis16([ g16 a16 g16)] fis16([ g16 a16 g16)] fis16([ g16 a16 b16)] c16([ d16 e16 fis16)] | % 23
    g16[ d16( e16 fis16)] g16[ d16( e16 fis16)] g16[ f16 es16 d16] c16[ b16 a16 g16] | % 24
    gis16[ a16 h16 a16] gis16[ a16 h16 a16] gis16[ a16 h16 c16] d16[ e16 fis16 gis16] | % 25
    a16[ e16 fis16 gis16] a16[ e16 fis16 gis16] a16[ gis16 fis16 e16] d16[ cis16 h16 a16] | % 26
    b16( \sf[ cis16 d16 e16] f16[ g16 a16 b16)] a16( \sf[ g16 f16 e16] d16[ c16 b16 a16)] | % 27
    g16([ a16 h16 cis16)] d16([ e16 f16 g16)] f16[ e16 d16 c16] b16[ a16 g16 f16] | % 28
    es16[ f16 g16 as16] b16[ c16 d16 es16] d,16[ e16 f16 g16] a16[ h16 cis16 d16] | % 29
    cis8[ a,16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | \barNumberCheck #30
    d8[ e16 f16] g16[ a16 h16 cis16] d16[ cis16 d16 e16] f16[ e16 f16 d16] | % 31
    cis16[ a16 a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 32
    <d, d'>8[ e'16 f16] g16[ a16 h16 cis16] d16[ cis16 d16 e16] f16[ e16 f16 d16] | % 33
    cis16[ a,16 a16 a16] a4 -\markup{ \bold\italic {decresc.} }:16 gis4:16 g4:16 | % 34
    fis4:16 f4:16 e4:16 d4:16 | % 35
    cis4:16 a'4:16 gis4:16 g4:16 | % 36
    fis4:16 f4:16 e4:16 d4:16 | % 37
    cis4:16 a'4:16 gis4:16 g4:16 | % 38
    fis4:16 f4:16 e4:16 d4:16 | % 39
    a4:16 a16[ a16 gis16 gis16] a4:16 a16[ a16 gis16 gis16] | \barNumberCheck #40
    a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] | % 41
    a4 r4 r2 | % 42
    c''2.(\pdolce a4) | % 43
    f2.( g8[ a8)] | % 44
    b4 b4 \acciaccatura { c8 } b8([ a8 b8 c8)] | % 45
    \grace { b8 } a2 r2 | % 46
    c2.( a4) | % 47
    b2.( d4) | % 48
    c4. a8 c8([ b8 a8 g8)] | % 49
    f8[ a8( g8 f8] e8[ d8 c8 b8)] | \barNumberCheck #50
    a8([ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 51
    a'8([ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 52
    g'8([ c,8 g'8 c,8)] g'8([ c,8 g'8 c,8)] | % 53
    a'8([ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 54
    a'8([ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 55
    b'8([ d,8 b'8 d,8)] b'8([ d,8 b'8 d,8)] | % 56
    a'8([ c,8 a'8 c8)] c8([ b8 a8 g8)] | % 57
    f4 e8([ f8] g8[ f8 b8 a8)] | % 58
    g4 fis8([ g8] a8[ g8 c8 b8)] | % 59
    a4 h8([ c8] d8[ c8 f8 e8)] | \barNumberCheck #60
    e8([ d8) d8( c8)] c8([ b8) b8( a8)] | % 61
    g8[ c8\<( d8 e8] f8[ g8 a8 b8\!)] | % 62
    c2.(\f a4) | % 63
    f2.( g8[ a8)] | % 64
    b4\p b4 \acciaccatura { c8 } b8([ a8 b8 c8)] | % 65
    \grace { b4 } a2 r2 | % 66
    c2.( a4) | % 67
    b2.( d4\<\!) | % 68
    c4. a8 c8([ b8 a8 g8)] | % 69
    f4\p e8[ f8] b8([ a8 d8 c8)] | \barNumberCheck #70
    c4( g4) g4-. g4-. | % 71
    a4 e8[ f8] b8([ a8 d8 c8)] | % 72
    c4( e,4) e4-. e4-. | % 73
    f4\f \acciaccatura { g16 } f16[ e16 f16 g16] a8[ g8 f8 e8] | % 74
    d4 \acciaccatura { a'16 } g16[ fis16 g16 a16] b8[ a8 g8 f8] | % 75
    e4 c16[ d16 e16 f16] g8[ e8 c8 b8] | % 76
    a8[ a8] b8.\trill[ a32 b32] c8[ c8] d8.\trill[ c32 d32] | % 77
    e8[ e8] f8.\trill[ e32 f32] g8[ g8] a8.\trill[ g32 a32] | % 78
    b4 d4 c4 <b, e>4 | % 79
    <a f'>4 r8. <c a'>16 <c a'>4 r8. <a c'>16 | \barNumberCheck #80
    <c c'>4 \FremitMareSettingsII r4 r2 | % 81
    <c a'>4 r8. <a c'>16 <a c'>4 r8. <a es''>16 | % 82
    <a c'>4 r4 r2\fermata \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    r4 g4(\p f4 | % 84
    es2 d4) | % 85
    r8 c8[ c8 c8 c8 c8] | % 86
    r8 c8 d8([ b'8 f8 d8)] | % 87
    r8 c8[ c8 c8 c8 c8] | % 88
    r8 d8[ d8 d8 d8 d8] | % 89
    r8 es8 d8([ f8 g8 es8)] | \barNumberCheck #90
    d4 c8[ r16 g'16] f16([ es16 d16 c16)] | % 91
    b4 g'4( f4) | % 92
    es2 d4 | % 93
    r8 c8[ c8 c8 c8 c8] | % 94
    r8 c8 d8[ d8( es8 f8)] | % 95
    r8 g8[ g8 g8 f8 f8] | % 96
    r8 es8[ es8 es8 d8 d8] | % 97
    r8 c'8[ c8 c8 b8 b8] | % 98
    r8 a8[ a8 a8 a8 a8] | % 99
    r8 f8[ f8 f8 f8 f8] | \barNumberCheck #100
    r8 f8[ f8 f8 f8 f8] | % 101
    r8 es8[ es8 es8 es8 es8] | % 102
    r8 d8[ d8 d8 d8 d8] | % 103
    r8 c8[ c8 c8 c8 c8] | % 104
    r8 d8[ d8 d8 d8 d8] | % 105
    r8 es8[ es8 es8 es8 es8] | % 106
    r8 d8[ d8 d8 d8 d8] | % 107
    r8 f8[ f8 f8 as8 as8] | % 108
    g8[ g8 g8 g8] es'8([ c8)] | % 109
    b8[ b8 b8 b8] a8[ a8] | \barNumberCheck #110
    b8([ f8 b8 f8)] a8 \sf[ f8] | % 111
    b8([ f8 b8 f8)] a8 \sf[ f8] | % 112
    b8([ f8 b8 f8 b8 f8)] | % 113
    b8[ b8\< b8 b8] as8\![ as8] | % 114
    g8\p r8 g8 r8 g8 r8 | % 115
    r8 f8[ f8 f8] a8[ a8] | % 116
    b8[ d,8 d8 d8 d8 d8] | % 117
    r8 f8[ f8 f8 d8 d8] | % 118
    r8 es8[ es8 es8 es8 es8] | % 119
    r8 d8[ c8 c8 c8 c8] | \barNumberCheck #120
    r8 c8[ c8 c8 c8 c8] | % 121
    r8 d8[ d8 d8 d8 d8] | % 122
    r8 d8[ d8 d8 d8 d8] | % 123
    es4 r4 r4 | % 124
    r8 d8[ d8 d8 es8 es8] | % 125
    d8[ f'8] f8[ g16( f16] es16[ d16 c16 b16)] | % 126
    a8[ c,8 c8 c8] es8[ es8] | % 127
    d8[ f8] f8[ g16( f16] es16[ d16 c16 b16)] | % 128
    a8[ c8 c8 c8 c8 c8] | % 129
    b8 r8 b8 r8 b8 r8 | \barNumberCheck #130
    b2. \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    g16(\p[ a16 b16 a16)] g16([ a16 b16 a16)] g16([ b16 c16 d16)] e16([ fis16 g16 a16)] | % 132
    b16(\f[ a16 g16 a16)] b16([ a16 g16 a16)] b16([ a16 g16 f16)] e16([ d16 cis16 d16)] | % 133
    d16(\p[ e16 f16 e16)] d16([ e16 f16 e16)] d16([ f16 g16 a16)] h16([ cis16 d16 e16)] | % 134
    f16(\f[ e16 d16 e16)] f16([ e16 d16 e16)] f16([ e16 d16 c16)] b16([ a16 g16 f16)] | % 135
    es16( \sf[ f16 g16 as16)] b16([ c16 d16 es16)] d,16( \sf[ e16 f16 g16)] a16([ h16 cis16 d16)] | % 136
    cis8[ a,16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 137
    d8[ e16 f16] g16[ a16 h16 cis16] d16[ cis16 c16 d16] e16[ f16 e16 f16] | % 138
    d16[ cis16 a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 139
    <d, d'>8[ e'16 f16] g16[ a16 h16 cis16] d16[ cis16 d16 e16] f16[ e16 f16 d16] | \barNumberCheck #140
    cis16[ a,16 a16 a16] a4:16 gis4:16 g4:16 | % 141
    fis4:16 f4:16 e4:16 a4:16 | % 142
    d,16[ a16( h16 cis16] d16[ e16 f16 e16)] d16[ a16( h16 cis16] d16[ e16 f16 e16)] | % 143
    d16([ e16 f16 e16)] d16([ e16 f16 e16)] d16([ e16 f16 g16)] a16([ f16 e16 d16)] | % 144
    e16([ d16 cis16 d16)] e16([ f16 g16 f16)] e16([ d16 cis16 d16)] e16([ f16 g16 f16)] | % 145
    e16([ f16 g16 f16)] e16([ f16 g16 f16)] e16([ f16 g16 a16)] b16([ g16 f16 e16)] | % 146
    fis16([ g16 a16 g16)] fis16([ g16 a16 g16)] fis16([ g16 a16 b16)] c16([ d16 e16 fis16)] | % 147
    g16[ d16( e16 fis16)] g16[ d16( e16 fis16)] g16[ f16 es16 d16] c16[ b16 a16 g16] | % 148
    gis16[ a16 h16 a16] gis16[ a16 h16 a16] gis16[ a16 h16 c16] d16[ e16 fis16 gis16] | % 149
    a16[ e16 fis16 gis16] a16[ e16 fis16 gis16] a16[ gis16 fis16 e16] d16[ cis16 h16 a16] | \barNumberCheck #150
    b16( \sf[ cis16 d16 e16] f16[ g16 a16 b16)] a16( \sf[ g16 f16 e16] d16[ c16 b16 a16)] | % 151
    g16([ a16 h16 cis16)] d16([ e16 f16 g16)] f16[ e16 d16 c16] b16[ a16 g16 f16] | % 152
    es16[ f16 g16 as16] b16[ c16 d16 es16] d,16[ e16 f16 g16] a16[ h16 cis16 d16] | % 153
    cis8[ a,16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 154
    d8[ e16 f16] g16[ a16 h16 cis16] d16[ cis16 d16 e16] f16[ e16 f16 d16] | % 155
    cis16[ a16 a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 156
    <d, d'>8[ e'16 f16] g16[ a16 h16 cis16] d16[ cis16 d16 e16] f16[ e16 f16 d16] | % 157
    cis16[ a,16 a16 a16] a4 -\markup{ \bold\italic {decresc.} }:16 gis4:16 g4:16 | % 158
    fis4:16 f4:16 e4:16 d4:16 | % 159
    cis4:16 a'4:16 gis4:16 g4:16 | \barNumberCheck #160
    fis4:16 f4:16 e4:16 d4:16 | % 161
    cis4:16 a'4:16 gis4:16 g4:16 | % 162
    fis4:16 f4:16 e4:16 d4:16 | % 163
    a4:16 a16[ a16 gis16 gis16] a4:16 a16[ a16 gis16 gis16] | % 164
    a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] | % 165
    a4 r4 r2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    a''2.(\pdolce fis4) | % 167
    d2.( e8[ fis8)] | % 168
    g4 g4 \grace { a16 } g8([ fis8 g8 a8)] | % 169
    \grace { g4 } fis2 r2 | \barNumberCheck #170
    a2.( fis4) | % 171
    g2.( h4) | % 172
    a4. fis8 a8([ g8 fis8 e8)] | % 173
    d8[ fis8( e8 d8] cis8[ h8 a8 g8)] | % 174
    fis8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 175
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 176
    e'8([ a,8 e'8 a,8)] e'8([ a,8 e'8 a,8)] | % 177
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 178
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 179
    g'8([ h,8 g'8 h,8)] g'8([ h,8 g'8 h,8)] | \barNumberCheck #180
    fis'8([ a,8 fis'8 a8)] a8([ g8 fis8 e8)] | % 181
    d4 cis'8[ d8] e8([ d8 g8 fis8)] | % 182
    e4 dis8[ e8] fis8([ e8 a8 g8)] | % 183
    fis4( gis8[ a8)] h8([ a8) d8( cis8)] | % 184
    cis8([ h8) h8( a8)] a8([ g8) g8( fis8)] | % 185
    e8([ a,8\< h8 cis8)] d8([ e8 fis8 g8\!)] | % 186
    a2.(\f fis4) | % 187
    d2.( e8[ fis8)] | % 188
    g4\p g4 \grace { a16 } g8([ fis8 g8 a8)] | % 189
    \grace { g4 } fis2 r2 | \barNumberCheck #190
    a2.\<( fis4\!) | % 191
    d'2.( h4) | % 192
    a4. fis8 a8([ g8 fis8 e8)] | % 193
    d4\p cis8([ d8] g8[ fis8 h8 a8)] | % 194
    a4( e4) e4-. e4-. | % 195
    fis4 cis8([ d8] g8[ fis8 h8 a8)] | % 196
    a4( cis,4) cis4 cis4 | % 197
    d4 r4 a4. g8\> | % 198
    fis4 r4 a4. g8\! | % 199
    fis4\pp r4 fis4 r4 | \barNumberCheck #200
    fis2 r2 \bar "|."
}
\addQuote "FremitMareVIMusic" { \FremitMareVIMusic }


FremitMareVIIMusic = \relative a {
    <a d>2:16\f <a d>2:16 | % 2
    <a d>2:16 <a d>2:16 | % 3
    <cis e>2:16 <cis e>2:16 | % 4
    <cis e>2:16 <cis e>2:16 | % 5
    <d fis>2:16 <d fis>2:16 | % 6
    <g, g'>2:16 <g g'>2:16 | % 7
    <h gis'>2:16 <h gis'>2:16 | % 8
    <e a>2:16 <e a>2:16 | % 9
    b'2:16 a2:16 | \barNumberCheck #10
    <b, g'>2:16 <a f'>2:16 | % 11
    <b es>2:16 <h d>2:16 | % 12
    cis8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16\sf[ a16 a16 a16] | % 13
    <d f>2:16 <d f>2:16 | % 14
    <cis e>16[ a16 a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 15
    <f' d'>2:16 <f d'>2:16 | % 16
    <e cis'>16[ a16 a16 a16] a4:16 gis4:16 g4:16 | % 17
    fis4:16 f4:16 e4:16 cis4:16 | % 18
    <a d>2:16 <a d>2:16 | % 19
    <a d>2:16 <a d>2:16 | \barNumberCheck #20
    <cis e>2:16 <cis e>2:16 | % 21
    <cis e>2:16 <cis e>2:16 | % 22
    <d fis>2:16 <d fis>2:16 | % 23
    <g, g'>2:16 <g g'>2:16 | % 24
    <h gis'>2:16 <h gis'>2:16 | % 25
    <e a>2:16 <e a>2:16 | % 26
    b'2:16 \sf a2:16 \sf | % 27
    <b, g'>2:16 \sf <a f'>2:16 \sf | % 28
    <b es>2:16 \sf <h d>2:16 \sf | % 29
    cis8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16\sf[ a16 a16 a16] | \barNumberCheck #30
    <d f>2:16 \sf <d f>2:16 \sf | % 31
    <cis e>16[ a16 a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 32
    <f' d'>2:16 \sf <f d'>2:16 \sf | % 33
    <e cis'>16[ a16 a16 a16] a4 -\markup{ \bold\italic {decresc.} }:16 gis4:16 g4:16 | % 34
    fis4:16 f4:16 e4:16 d4:16 | % 35
    cis4:16 a'4:16 gis4:16 g4:16 | % 36
    fis4:16 f4:16 e4:16 d4:16 | % 37
    cis4:16 a'4:16 gis4:16 g4:16 | % 38
    fis4:16 f4:16 e4:16 d4:16 | % 39
    a4:16 a16[ a16 gis16 gis16] a4:16 a16[ a16 gis16 gis16] | \barNumberCheck #40
    a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] | % 41
    a4 r4 r2 | % 42
    a'8(\p[ c,8) a'8( c,8)] a'8([ c,8) a'8( c,8)] | % 43
    a'8([ c,8) a'8( c,8)] a'8([ c,8) a'8( c,8)] | % 44
    g'8([ c,8) g'8( c,8)] g'8([ c,8) g'8( c,8)] | % 45
    a'8([ c,8) a'8( c,8)] a'8([ c,8) a'8( c,8)] | % 46
    a'8([ c,8) a'8( c,8)] a'8([ c,8) a'8( c,8)] | % 47
    b'8([ d,8) b'8( d,8)] b'8([ d,8) b'8( d,8)] | % 48
    a'8([ c,8 a'8 f8)] a8([ g8 f8 e8)] | % 49
    f8[ f'8( e8 d8)] c8([ b8 a8 g8)] | \barNumberCheck #50
    f8([ c8 f8 c8)] f8([ c8 f8 c8)] | % 51
    f8([ c8 f8 c8)] f8([ c8 f8 c8)] | % 52
    e8([ c8 e8 c8)] e8([ c8 e8 c8)] | % 53
    f8([ c8 f8 c8)] f8([ c8 f8 c8)] | % 54
    f8([ c8 f8 c8)] f8([ c8 f8 c8)] | % 55
    f8([ b,8 f'8 b,8)] f'8([ b,8 f'8 b,8)] | % 56
    f'8([ c8 f8 a8)] a8([ g8 f8 e8)] | % 57
    f8([ c8 a8 c8)] a8([ c8 a8 c8)] | % 58
    b8([ c8 g8 c8)] b8[ c8 g8 c8] | % 59
    a8[ a'8( gis8 a8)] b8[ a8 d8 c8] | \barNumberCheck #60
    c8([ b8) b8( a8)] a8([ g8) g8( f8)] | % 61
    e8[ c8\<( d8 e8] f8[ g8 a8 b8\!)] | % 62
    a8(\f[ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 63
    a'8([ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 64
    g'8(\p[ c,8 g'8 c,8)] g'8([ c,8 g'8 c,8)] | % 65
    g'8([ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 66
    a'8([ c,8 a'8 c,8)] a'8([ c,8 a'8 c,8)] | % 67
    d8([ b'8\< d,8 b'8)] d,8([ b'8 d,8\! b'8)] | % 68
    a8([ c,8 a'8 f8)] a8([ g8 f8 e8)] | % 69
    f4\p e8([ f8] b8[ a8 d8 c8)] | \barNumberCheck #70
    c4 <g c>4-. <g c>4-. <g c>4-. | % 71
    <a c>4 e8[ f8] b8[ a8 d8 c8] | % 72
    c4 <g b>4-. <g b>4-. <g b>4-. | % 73
    <f a>2:16\f c'4:16 a4:16 | % 74
    f4:16 b4:16 d4:16 b4:16 | % 75
    g4:16 e4:16 c4:16 g4:16 | % 76
    a8[ a8] b8.\trill[ a32 b32] c8[ c8] d8.\trill[ c32 d32] | % 77
    e8[ e8] f8.\trill[ e32 f32] g8[ g8] a8.\trill[ g32 a32] | % 78
    b4 <f d' b'>4 <f c' a'>4 <g b>4 | % 79
    <f a>4 r8. <a f'>16 <a f'>4 r8. <c a'>16 | \barNumberCheck #80
    <c a'>4 \FremitMareSettingsII r4 r2 | % 81
    <a f'>4 r8. <c a'>16 <c a'>4 r8. <es c'>16 | % 82
    <es c'>4 r4 r2\fermata \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    r4 es,4(\p d4) | % 84
    c2( b4) | % 85
    r8 a8[ a8 a8 a8 a8] | % 86
    r8 a8 b8([ d8) b8( d8)] | % 87
    r8 a8[ a8 a8 a8 a8] | % 88
    r8 b8[ b8 b8 b8 b8] | % 89
    r8 c8 b8([ a8 g8 c8)] | \barNumberCheck #90
    b4 a8[ r16 es'16] d16([ c16 b16 a16)] | % 91
    b4 es4( d4) | % 92
    c2 b4 | % 93
    r8 a8[ a8 a8 a8 a8] | % 94
    r8 a8 b8[ b8 b8 as8] | % 95
    g8[ b8 b8 b8 h8 h8] | % 96
    r8 c8[ c8 c8 h8 h8] | % 97
    c8[ g'8] g8[ g8 g8 g8] | % 98
    r8 c,8[ f8 f8 f8 f8] | % 99
    r8 c8[ c8 c8 c8 c8] | \barNumberCheck #100
    r8 d8[ d8 d8 d8 d8] | % 101
    r8 c8[ c8 c8 c8 c8] | % 102
    r8 b8[ b8 b8 b8 b8] | % 103
    r8 a8[ a8 a8 a8 a8] | % 104
    r8 b8[ b8 b8 b8 b8] | % 105
    r8 c8[ c8 c8 c8 c8] | % 106
    r8 b8[ b8 b8 b8 b8] | % 107
    r8 d8[ d8 d8 f8 f8] | % 108
    es8[ es8 es8 es8] g8[ es8] | % 109
    d8[ f8] f8[ f8 es8 es8] | \barNumberCheck #110
    d8([ f8 d8 f8)] es8 \sf[ f8] | % 111
    d8([ f8 d8 f8)] es8 \sf[ f8] | % 112
    d8([ f8 d8 f8 d8 f8)] | % 113
    f8[ f8\< f8 f8] d8\![ d8] | % 114
    es8\p r8 es8 r8 es8 r8 | % 115
    r8 d8[ d8 d8 f8 f8] | % 116
    f8[ b,8 b8 b8 b8 b8] | % 117
    r8 c8[ c8 c8 b8 b8] | % 118
    r8 b8[ b8 b8 c8 c8] | % 119
    r8 b8[ a8 a8 a8 a8] | \barNumberCheck #120
    r8 a8[ a8 a8 a8 a8] | % 121
    r8 b8[ b8 b8 b8 b8] | % 122
    r8 b8[ b8 b8 b8 b8] | % 123
    b4 r4 r4 | % 124
    r8 b8 b8[ b8 a8 a8] | % 125
    b8 <b d>4 <b d>4 <b d>8 | % 126
    c8[ a8 a8 a8] a8[ c8] | % 127
    b8 <b d>4 <b d>4 <b d>8 | % 128
    c8[ a8 a8 a8 a8 a8] | % 129
    b8 r8 b8 r8 b8 r8 | \barNumberCheck #130
    b2. \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    g2:16\p g2:16 | % 132
    <cis e>2:16\f <cis e>2:16 | % 133
    <a d>2:16\p <a d>2:16 | % 134
    <f' a>2:16\f <f a>2:16 | % 135
    g2:16 \sf f2:16 \sf | % 136
    e8[ a,16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16\sf[ a16 a16 a16] | % 137
    <d f>2:16 \sf <d f>2:16 \sf | % 138
    <cis e>8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16\sf[ a16 a16 a16] | % 139
    <f' d'>2:16 <f d'>2:16 | \barNumberCheck #140
    <e cis'>16[ a16 a16 a16] a4:16 gis4:16 g4:16 | % 141
    fis4:16 f4:16 e4:16 a4:16 | % 142
    <a, d>2:16 <a d>2:16 | % 143
    <a d>2:16 <a d>2:16 | % 144
    <cis e>2:16 <cis e>2:16 | % 145
    <cis e>2:16 <cis e>2:16 | % 146
    <d fis>2:16 <d fis>2:16 | % 147
    <g, g'>2:16 <g g'>2:16 | % 148
    <h gis'>2:16 <h gis'>2:16 | % 149
    <e a>2:16 <e a>2:16 | \barNumberCheck #150
    b'2:16 \sf a2:16 \sf | % 151
    <b, g'>2:16 \sf <a f'>2:16 \sf | % 152
    <b es>2:16 \sf <h d>2:16 \sf | % 153
    cis8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16\sf[ a16 a16 a16] | % 154
    <d f>2:16 \sf <d f>2:16 \sf | % 155
    <cis e>16[ a16 a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf[ a16 a16 a16] | % 156
    <f' d'>2:16 \sf <f d'>2:16 \sf | % 157
    <e cis'>16[ a16 a16 a16] a4 -\markup{ \bold\italic {decresc.} }:16 gis4:16 g4:16 | % 158
    fis4:16 f4:16 e4:16 d4:16 | % 159
    cis4:16 a'4:16 gis4:16 g4:16 | \barNumberCheck #160
    fis4:16 f4:16 e4:16 d4:16 | % 161
    cis4:16 a'4:16 gis4:16 g4:16 | % 162
    fis4:16 f4:16 e4:16 d4:16 | % 163
    a4:16 a16[ a16 gis16 gis16] a4:16 a16[ a16 gis16 gis16] | % 164
    a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] | % 165
    a4 r4 r2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    fis'8(\p[ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 167
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 168
    e'8([ a,8 e'8 a,8)] e'8([ a,8 e'8 a,8)] | % 169
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | \barNumberCheck #170
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 171
    g'8([ h,8 g'8 h,8)] g'8([ h,8 g'8 h,8)] | % 172
    fis'8([ a,8 fis'8 d8)] fis8([ e8 d8 cis8)] | % 173
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 174
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 175
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 176
    cis8([ a8 cis8 a8)] cis8([ a8 cis8 a8)] | % 177
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 178
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 179
    d8([ g,8 d'8 g,8)] d'8([ g,8 d'8 g,8)] | \barNumberCheck #180
    d'8([ a8 d8 fis8)] fis8([ e8 d8 cis8)] | % 181
    d8[ a'8( fis8 a8)] fis8([ a8 fis8 a8)] | % 182
    g8([ a8 e8 a8)] g8([ a8 e8 a8)] | % 183
    d,8[ fis'8( eis8 fis8)] g8([ fis8) h8( a8)] | % 184
    a8([ g8) g8( fis8)] fis8([ e8) e8( d8)] | % 185
    cis8[ a,8\<( h8 cis8] d8[ e8 fis8 g8\!)] | % 186
    fis8(\f[ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 187
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | % 188
    e'8(\p[ a,8 e'8 a,8)] e'8([ a,8 e'8 a,8)] | % 189
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8)] | \barNumberCheck #190
    fis'8\<([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8\! a,8)] | % 191
    h8([ g'8 h,8 g'8)] h,8([ g'8 h,8 g'8)] | % 192
    fis8[ a,8 fis'8 d8] fis8([ e8 d8 cis8)] | % 193
    d4\p cis8([ d8] g8[ fis8 h8 a8)] | % 194
    a4( cis4) cis4-. cis4-. | % 195
    d4 cis,8([ d8] g8[ fis8 h8 a8)] | % 196
    a4( g4) g4-. g4-. | % 197
    fis8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8 a,8\>)] | % 198
    fis'8([ a,8 fis'8 a,8)] fis'8([ a,8 fis'8\! a,8)] | % 199
    fis'4\pp r4 d4 r4 | \barNumberCheck #200
    d2 r2 \bar "|."
}
\addQuote "FremitMareVIIMusic" { \FremitMareVIIMusic }


FremitMareVaMusic = \relative f {
    f2:16\f f2:16 | % 2
    f2:16 f2:16 | % 3
    a2:16 a2:16 | % 4
    a2:16 a2:16 | % 5
    <a d>2:16 <a d>2:16 | % 6
    <b d>2:16 <b d>2:16 | % 7
    <d f>2:16 <d f>2:16 | % 8
    <cis e>2:16 <cis e>2:16 | % 9
    <cis e>2:16 <d f>2:16 | \barNumberCheck #10
    d2:16 d4:16 a4:16 | % 11
    g2:16 f2:16 | % 12
    e8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf
  [ a16 a16 a16] | % 13
    h2:16 h2:16 | % 14
    e,8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16
    \sf[ a16 a16 a16] | % 15
    h'2:16 h2:16 | % 16
    e,16[ a16 a16 a16] a4:16 gis4:16 g4:16 | % 17
    fis4:16 f4:16 e4:16 a,4:16 | % 18
    f2:16 f2:16 | % 19
    f2:16 f2:16 | \barNumberCheck #20
    a2:16 a2:16 | % 21
    a2:16 a2:16 | % 22
    <a d>2:16 <a d>2:16 | % 23
    <b d>2:16 <b d>2:16 | % 24
    <d f>2:16 <d f>2:16 | % 25
    <cis e>2:16 <cis e>2:16 | % 26
    <cis e>2:16 <d f>2:16 | % 27
    cis2:16 \sf d4:16 \sf a4:16 | % 28
    g2:16 \sf f2:16 \sf | % 29
    e8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf
  [ a16 a16 a16] | \barNumberCheck #30
    h2:16 \sf h2:16 \sf | % 31
    e,8[ a16 a16] gis16[ a16 a16 a16] b16[ a16 a16 a16] b16[ a16
    a16 a16] | % 32
    h'2:16 \sf h2:16 \sf | % 33
    e,16[ a,16 a16 a16] a4 -\markup{ \bold\italic {decresc.} }:16 gis4
   :16 g4:16 | % 34
    fis4:16 f4:16 e4:16 d4:16 | % 35
    cis4:16 a'4:16 gis4:16 g4:16 | % 36
    fis4:16 f4:16 e4:16 d4:16 | % 37
    cis4:16 a'4:16 gis4:16 g4:16 | % 38
    fis4:16 f4:16 e4:16 d4:16 | % 39
    a'4:16 a16[ a16 gis16 gis16] a4:16 a16[ a16 gis16 gis16] |
    \barNumberCheck #40
    a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16
  ] a16[ a16 gis16 gis16] | % 41
    a4 r4 r2 | % 42
    f'8(\p[ c8) f8( c8)] f8([ c8) f8( c8)] | % 43
    f8([ c8) f8( c8)] f8([ c8) f8( c8)] | % 44
    e8([ c8) e8( c8)] e8([ c8) e8( c8)] | % 45
    f8([ c8) f8( c8)] f8([ c8) f8( c8)] | % 46
    f8([ c8) f8( c8)] f8([ c8) f8( c8)] | % 47
    f8([ b,8) f'8( b,8)] f'8([ d8) f8( d8)] | % 48
    f8([ c8 f8 a8)] c8([ b8 a8 g8)] | % 49
    f8([ a8 g8 f8] e8[ d8 c8 b8)] | \barNumberCheck #50
    a1~ | % 51
    a1 | % 52
    b1 | % 53
    a1 | % 54
    c1 | % 55
    d1 | % 56
    c4. a8 c8([ b8 a8 g8)] | % 57
    f8([ a8 f8 a8)] f8([ a8 f8 a8)] | % 58
    c,8([ g'8 c,8 g'8)] e8([ g8 e8 g8)] | % 59
    a8([ c8 h8 c8)] d8([ c8 f8 e8)] | \barNumberCheck #60
    e8([ d8) d8( c8)] c8([ b8) b8( a8)] | % 61
    g4 r8\< c8 d8[ e8 f8 e8\!] | % 62
    f8(\f[ c8 f8 c8)] f8([ c8 f8 c8)] | % 63
    f8([ c8 f8 c8)] f8([ c8 f8 c8)] | % 64
    e8(\p[ c8 e8 c8)] e8([ c8 e8 c8)] | % 65
    e8([ c8 f8 c8)] f8([ c8 f8 c8)] | % 66
    f8([ c8 f8 c8)] f8([ c8 f8 c8)] | % 67
    f8([ d8\< f8 d8)] f8([ d8 f8\! d8)] | % 68
    f8([ c8 f8 a8)] c8([ b8 a8 g8)] | % 69
    f4 r4 r2 | \barNumberCheck #70
    r4 <c e>4-.\p <c e>4-. <c e>4-. | % 71
    <c f>4 r4 r2 | % 72
    r4 <c, c'>4-. <c c'>4-. <c c'>4-. | % 73
    c'2:16\f a4:16 c4:16 | % 74
    d2:16 b4:16 d4:16 | % 75
    g,2:16 g4:16 c4:16 | % 76
    f,8[ f8 g8 g8] a8[ a8 b8 b8] | % 77
    c8[ c8 d8 d8] e8[ e8 f8 f8] | % 78
    d4 <b f' d'>4 <a f' c'>4 <c, g' e'>4 | % 79
    <c a' f'>4 r8. <c' f>16 <c f>4 r8. <f a>16 | \barNumberCheck #80
    <f a>4 \FremitMareSettingsII r4 r2 | % 81
    <a, f'>4 r8. <f' a>16 <f a>4 r8. <f c'>16 | % 82
    <f c'>4 r4 r2\fermata \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2. | % 84
    f,2.\p | % 85
    r8 f8[ f8 f8 f8 f8] | % 86
    r8 f8[ f8 f8 f8 f8] | % 87
    r8 f8[ f8 f8 f8 f8] | % 88
    r8 f8[ f8 f8 f8 f8] | % 89
    r8 f8 f8[ f8( es8 g8)] | \barNumberCheck #90
    f2 r4 | % 91
    R2. | % 92
    f2. | % 93
    r8 f8[ f8 f8 f8 f8] | % 94
    r8 f8[ f8 f8( g8 d8)] | % 95
    r8 es8[ es8 es8 g8 g8] | % 96
    r8 g8[ g8 g8 <f g>8 <f g>8] | % 97
    <es g>8[ es'8 es8 es8 d8 d8] | % 98
    r8 c8[ c8 c8 c8 c8] | % 99
    r8 a8[ a8 a8 a8 a8] | \barNumberCheck #100
    r8 b8[ b8 b8 b8 b8] | % 101
    r8 f8[ f8 f8 f8 f8] | % 102
    r8 f8[ f8 f8 f8 f8] | % 103
    r8 f8[ f8 f8 f8 f8] | % 104
    r8 f8[ f8 f8 f8 f8] | % 105
    r8 f8[ f8 f8 f8 f8] | % 106
    r8 f8[ f8 f8 f8 f8] | % 107
    r8 b8[ b8 b8 f8 f8] | % 108
    g8[ g8 g8 g8 g8 g8] | % 109
    f8[ d'8 d8 d8 c8 c8] | \barNumberCheck #110
    b8([ d8 b8 d8)] c8 \sf[ es8] | % 111
    b8([ d8 b8 d8)] c8 \sf[ es8] | % 112
    b8([ d8 b8 d8 b8 d8)] | % 113
    b8[ b8\< b8 b8 b8\! b8] | % 114
    b8\p r8 b8 r8 b8 r8 | % 115
    r8 b8[ b8 b8] f8[ es'8] | % 116
    d8[ f,8 f8 f8 f8 f8] | % 117
    r8 f8[ f8 f8 f8 f8] | % 118
    r8 g8[ g8 g8 g8 g8] | % 119
    r8 f8[ f8 f8 f8 f8] | \barNumberCheck #120
    r8 f8[ f8 f8 f8 f8] | % 121
    r8 f8[ f8 f8 f8 f8] | % 122
    r8 f8[ f8 f8 f8 f8] | % 123
    g4 r4 r4 | % 124
    r8 f8[ f8 f8 f8 f8] | % 125
    f8 f4 f4 f8~ | % 126
    f8[ f8 f8 f8 f8 f8] | % 127
    f8 f4 f4 f8~ | % 128
    f8[ f8 f8 f8 es8 es8] | % 129
    d8 r8 d8 r8 d8 r8 | \barNumberCheck #130
    d2. \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    <d g>2:16\p <d g>2:16 | % 132
    <g b>2:16\f <g b>2:16 | % 133
    <f a>2:16\p <f a>2:16 | % 134
    <a d>2:16\f <a d>2:16 | % 135
    <b es>2:16 \sf <h d>2:16 \sf | % 136
    <e, cis'>8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16]
    b16 \sf[ a16 a16 a16] | % 137
    h2:16 \sf h2:16 \sf | % 138
    e,8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16
    \sf[ a16 a16 a16] | % 139
    h'2:16 h2:16 | \barNumberCheck #140
    e,16[ a16 a16 a16] a4:16 gis4:16 g4:16 | % 141
    fis4:16 f4:16 e4:16 a,4:16 | % 142
    f2:16 f2:16 | % 143
    f2:16 f2:16 | % 144
    a2:16 a2:16 | % 145
    a2:16 a2:16 | % 146
    <a d>2:16 <a d>2:16 | % 147
    <b d>2:16 <b d>2:16 | % 148
    <d f>2:16 <d f>2:16 | % 149
    <cis e>2:16 <cis e>2:16 | \barNumberCheck #150
    <cis e>2:16 <d f>2:16 | % 151
    cis2:16 \sf d4:16 \sf a4:16 | % 152
    g2:16 \sf f2:16 \sf | % 153
    e8[ a16 a16] gis16[ a16 a16 a16] b16 \sf[ a16 a16 a16] b16 \sf
  [ a16 a16 a16] | % 154
    h2:16 \sf h2:16 \sf | % 155
    e,8[ a16 a16] gis16[ a16 a16 a16] b16[ a16 a16 a16] b16[ a16
    a16 a16] | % 156
    h'2:16 \sf h2:16 \sf | % 157
    e,16[ a,16 a16 a16] a4 -\markup{ \bold\italic {decresc.} }:16 gis4
   :16 g4:16 | % 158
    fis4:16 f4:16 e4:16 d4:16 | % 159
    cis4:16 a'4:16 gis4:16 g4:16 | \barNumberCheck #160
    fis4:16 f4:16 e4:16 d4:16 | % 161
    cis4:16 a'4:16 gis4:16 g4:16 | % 162
    fis4:16 f4:16 e4:16 d4:16 | % 163
    a'4:16 a16[ a16 gis16 gis16] a4:16 a16[ a16 gis16 gis16] | % 164
    a16[ a16 gis16 gis16] a16[ a16 gis16 gis16] a16[ a16 gis16 gis16 ] a16[ a16 gis16 gis16] | % 165
    a4 r4 r2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    d8(\p[ a8 d8 a8)] d8([ a8 d8 a8)] | % 167
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 168
    cis8([ a8 cis8 a8)] cis8([ a8 cis8 a8)] | % 169
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | \barNumberCheck #170
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 171
    d8([ g,8 d'8 g,8)] d'8([ h8 d8 h8)] | % 172
    d8([ a8 d8 fis8)] a8([ g8 fis8 e8)] | % 173
    d8[ fis8( e8 d8] cis8[ h8 a8 g8)] | % 174
    fis1~ | % 175
    fis1 | % 176
    g1 | % 177
    fis1 | % 178
    fis1 | % 179
    g1 | \barNumberCheck #180
    a4. fis8 a8([ g8 fis8 e8)] | % 181
    d8([ fis8 a8 fis8)] d8([ fis8 a8 d8)] | % 182
    a8[ e'8 a,8 e'8] cis8([ e8 cis8 e8)] | % 183
    fis8[ a8( gis8 a8] h8[ a8 d8 cis8)] | % 184
    cis8([ h8) h8( a8)] a8([ g8) g8( fis8)] | % 185
    e4 r8\< a,8 h8([ cis8 d8 cis8\!)] | % 186
    d8(\f[ a8 d8 a8)] d8([ a8 d8 a8)] | % 187
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | % 188
    cis8(\p[ a8 cis8 a8)] cis8([ a8 cis8 a8)] | % 189
    d8([ a8 d8 a8)] d8([ a8 d8 a8)] | \barNumberCheck #190
    d8\<([ a8 d8 a8)] d8([ a8 d8\! a8)] | % 191
    d8([ h8 d8 h8)] d8([ h8 d8 h8)] | % 192
    d8[ a8 d8 fis8] a8([ g8 fis8 e8)] | % 193
    d4\p r4 r2 | % 194
    r4 <e a>4-. <e a>4-. <e a>4-. | % 195
    <fis a>4 r4 r2 | % 196
    r4 <a, e'>4-. <a e'>4-. <a e'>4-. | % 197
    d8([ a8 d8 a8)] d8([ a8 d8 a8\>)] | % 198
    d8([ a8 d8 a8)] d8([ a8 d8\! a8)] | % 199
    d4\pp r4 <d, a'>4 r4 | \barNumberCheck #200
    <d a'>2 r2 \bar "|."
}
\addQuote "FremitMareVaMusic" { \FremitMareVaMusic }

% TODO:
PartPNineVoiceTwo =  \relative f' {
    s1*4 s1*4 s1*4 s1*5 s1*4 s1*4
    s1*4 s4*13 s4*7 -\markup{ \bold\italic {decresc.} } s1*7 s1*7 | % 49
    f8[ f8 e8 d8] c8[ b8 a8 g8] | \barNumberCheck #50
    f1~ | % 51
    f1 | % 52
    g1 | % 53
    f1 | % 54
    a1 | % 55
    b1 | % 56
    a4. f8 a8[ g8 f8 e8] s1*2 | % 59
    f8[ a8 gis8 a8] b8[ a8 d8 c8] | \barNumberCheck #60
    c8[ b8 b8 a8] a8[ g8 g8 f8] s4 s8*5\< | % 61
    e8\![ c8 d8 e8] f8[ g8 a8 b8] | % 62
    a8[ c8 f8 c8] f8[ c8 f8 c8] s8*25 s8 s8*5\< s4*29\! s4*21
    s4*11 \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    s1*6 s4*27 s1*6 s8*31 s4.\< s1\! s1*6 s1*6
    \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    s1*4 s1*4 s1*5 s1*4 s1*4 s1*4 s4*5 s4*11
    -\markup{ \bold\italic {decresc.} } s1*6 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    s1*7 | % 173
    d8[ d8 cis8 h8] a8[ g8 fis8 e8] | % 174
    d1~ | % 175
    d1 | % 176
    e1 | % 177
    d1 | % 178
    d1 | % 179
    d1 | \barNumberCheck #180
    fis4. d8 fis8[ e8 d8 cis8] s1*2 | % 183
    d'8[ fis8 eis8 fis8] g8[ fis8 h8 a8] | % 184
    a8[ g8 g8 fis8] fis8[ e8 e8 d8] s4 s8*5\< | % 185
    a4\! r8 a8 h8[ cis8 d8 cis8] s8*25 | \barNumberCheck #190
    s2.\< s4*9\! s8*39 s8*7\> s4*9\! \bar "|."
}


FremitMareSMusic = \relative a' {
    R1*16 | % 17
    r2 r4 a8\f a8 | % 18
    d4 a4 d4 a4 | % 19
    f'4 d4 r4 a8 a8 | \barNumberCheck #20
    e'4 a,4 e'4 a,4 | % 21
    g'4 e4 r2 | % 22
    fis2. fis4 | % 23
    g4. g,8 g4 r4 | % 24
    f'4 f8 f8 f4 d4 | % 25
    e4 a,4 r2 | % 26
    cis2-> d2-> | % 27
    g2-> f2-> | % 28
    es2-> d2-> | % 29
    cis4 a4 r2 | \barNumberCheck #30
    r4 d8 d8 f8 d8 f8 d8 | % 31
    cis4 e4 r2 | % 32
    r4 d8 d8 f8 d8 f8 d8 | % 33
    a'4 a,4 r2 | % 34
    R1 | % 35
    a2\p r4 a4 | % 36
    a4 a4 a4 a4 | % 37
    a1~ | % 38
    a1 | % 39
    a,4 r4 r2 | \barNumberCheck #40
    R1*10 | \barNumberCheck #50
    c'2.\pdolce a4 | % 51
    f2. g8[ a8] | % 52
    b4 b4 \acciaccatura { c8 } b8[ a8] b8[ c8] | % 53
    \grace { b4 } a2 r2 | % 54
    c2. a4 | % 55
    b2. d4 | % 56
    c4. a8 c8[ b8] a8[ g8] | % 57
    f2 r2 | % 58
    c'4.( g8) g4 r4 | % 59
    c4.( a8) a4 r4 | \barNumberCheck #60
    d4 c4 b4 a4 | % 61
    g2 r2 | % 62
    R1*2 | % 64
    b4 b4 \acciaccatura { c8 } b8[ a8] b8[ c8] | % 65
    \grace { b4 } a2 r2 | % 66
    c2. a4 | % 67
    f'2. d4 | % 68
    c4. a8 c8[ b8] a8[ g8] | % 69
    f2 r2 | \barNumberCheck #70
    c'2.\p b4 | % 71
    a2 r2 | % 72
    c2. e,4 | % 73
    f2 r2 | % 74
    R1*6 | \barNumberCheck #80
    r4 \FremitMareSettingsII \cueText "Solo" a8. b16 d4 c4 | % 81
    R1 | % 82
    r4 c8. d16 f4 es4 \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2.*8 | % 91
    b2 b4 | % 92
    b4 \grace { c16[ b16] } a8[ b8] c8[ d8] | % 93
    es4.( c8) a8 es8 | % 94
    f8.[ es16] d4 r4 | % 95
    g2 f4 | % 96
    f8.[ es16] es4 r4 | % 97
    es'2 r8 d8 | % 98
    b8.[ c16] c4 r4 | % 99
    R2.*4 | % 103
    f,2 f4 | % 104
    f8.[ g16] f4 r4 | % 105
    f'4~ f8[ fis8] g8[ es8] | % 106
    cis8.[ d16] d4 r4 | % 107
    b2 h4 | % 108
    c4~ c16[ d16 es16 f16 g16 d16] es16[ c16] | % 109
    b2 d8[ c8] | \barNumberCheck #110
    b4 r4 es8. a,16 | % 111
    c8 b8 r4 f'8. c16 | % 112
    es8 d8 r4 r4 | % 113
    b2 d,4 | % 114
    es8[ g8 b8 es8] g8[ es8] | % 115
    d4. g16[ f16] f16[ es16] d16[ c16] | % 116
    b4 r4 r4 | % 117
    R2.*14 \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    R1*10 | % 141
    r2 r4 \cueText "Tutti" a8\f a8 | % 142
    d4 a4 d4 a4 | % 143
    f'4 d4 r4 a8 a8 | % 144
    e'4 a,4 e'4 a,4 | % 145
    g'4 e4 r2 | % 146
    fis2. fis4 | % 147
    g4. g,8 g4 r4 | % 148
    f'4 f8 f8 f4 d4 | % 149
    e4 a,4 r2 | \barNumberCheck #150
    cis2-> d2-> | % 151
    g2-> f2-> | % 152
    es2-> d2-> | % 153
    cis4 a4 r2 | % 154
    r4 d8 d8 f8 d8 f8 d8 | % 155
    cis4 a4 r2 | % 156
    r4 d8 d8 f8 d8 f8 d8 | % 157
    a'4 a,4 r2 | % 158
    R1 | % 159
    a2\p r4 a4 | \barNumberCheck #160
    a4 a4 a4 a4 | % 161
    a1~ | % 162
    a1 | % 163
    a,4 r4 r2 | % 164
    R1*2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    R1*8 | % 174
    a'2.\p fis4 | % 175
    d2. e8[ fis8] | % 176
    g4 g4 \acciaccatura { a8 } g8[ fis8] g8[ a8] | % 177
    \grace { g4 } fis2 r2 | % 178
    a2. fis4 | % 179
    g2. h4 | \barNumberCheck #180
    a4. fis8 a8[ g8] fis8[ e8] | % 181
    d2 r2 | % 182
    a'4.( e8) e4 r4 | % 183
    a4.( fis8) fis4 r4 | % 184
    h4 a4 g4 fis4 | % 185
    e2 r2 | % 186
    R1*2 | % 188
    g4 g4 \acciaccatura { a8 } g8[ fis8] g8[ a8] | % 189
    \grace { g4 } fis2 r2 | \barNumberCheck #190
    a2. fis4 | % 191
    d'2. h4 | % 192
    a4. fis8 a8[ g8] fis8[ e8] | % 193
    d2 r2 | % 194
    a'2.\pp g4 | % 195
    fis2 r2 | % 196
    a2. cis,4 | % 197
    d2 r2 | % 198
    R1*3 \bar "|."
}
\addQuote "FremitMareSMusic" { \FremitMareSMusic }

FremitMareSLyrics = \lyricmode {
   Fre -- mit ma -- re cum fu
    -- ro -- re, fre -- mit ma -- re cum fu -- ro -- re, coe -- lum un
    -- di -- que, un -- di -- que obs -- cu -- ra -- tur, stri -- det
    ful -- men cum ter -- ro -- re, fre -- mit ma -- re cum fu -- ro --
    re, stri -- det ful -- men cum ter -- ro -- re cor op -- pres -- cum
    cru -- ci -- a -- tur. Vi -- vam, vi -- vam  __ ad -- huc so --
    la __ spe, vi -- vam, vi -- vam ad -- huc so -- la __ spe, vi
    -- vam, vi -- vam ad -- huc so -- la spe, vi -- vam so -- la __
    spe, vi -- vam, vi -- vam ad -- huc so -- la __ spe, so -- la
    spe, so -- la spe. Quid des -- per -- ram? Quid pa -- ves --
    cam? Ge -- nus om -- \skip4 ne __ De -- o cre -- a -- tum nunc
    est tris -- te, nunc be -- a -- tum, unc est tris -- te, nunc __
    be -- a -- tum, cres -- cat er -- go __ spes in  __ me. Quid de
    -- spe -- ram? Quid pa -- ves -- cam? Cres -- cat, cres -- cat
    __ er -- go  __ spes __  in __ me. Fre -- mit ma -- re cum
    fu -- ro -- re, fre -- mit ma -- re cum fu -- ro -- re coe -- lum un
    -- di -- que, un -- di -- que obs -- cu -- ra -- tur, stri -- det
    ful -- men cum ter -- ro -- re, fre -- mit ma -- re cum fu -- ro --
    re, stri -- det ful -- men cum ter -- ro -- re cor op -- pres -- cum
    cru -- ci -- a -- tur. Vi -- vam, vi -- vam __ ad -- huc so --
    la __ spe, vi -- vam, vi -- vam ad -- huc so -- la __ spe, vi
    -- vam, vi -- vam ad -- huc so -- la spe, vi -- vam so -- la __
    spe, vi -- vam, vi -- vam ad -- huc so -- la __ spe, so -- la
    spe, so -- la spe. 
}


FremitMareAMusic = \relative a' {
    R1*16 | % 17
    r2 r4 a8\f a8 | % 18
    a4 f4 d4 f4 | % 19
    d4 f4 r4 a8 a8 | \barNumberCheck #20
    a4 e4 cis4 e4 | % 21
    cis4 e4 r2 | % 22
    a2. a4 | % 23
    g4. b8 b4 r4 | % 24
    h4 h8 h8 h4 h4 | % 25
    a4 a4 r2 | % 26
    b2-> a2-> | % 27
    b2-> a2-> | % 28
    g2-> f4 d4 | % 29
    a'4 a4 r2 | \barNumberCheck #30
    r4 f8 f8 d8 f8 d8 f8 | % 31
    e4 a4 r2 | % 32
    r4 f8 f8 d8 f8 d8 f8 | % 33
    e4 a4 r2 | % 34
    R1 | % 35
    a2\p r4 a4 | % 36
    a4 a4 a4 a4 | % 37
    a1~ | % 38
    a1 | % 39
    a,4 r4 r2 | \barNumberCheck #40
    R1*10 | \barNumberCheck #50
    f'2.\pdolce f4 | % 51
    c2. c4 | % 52
    g'4 g4 g4 g4 | % 53
    \grace { g4 } f2 r2 | % 54
    f2. f4 | % 55
    f2. f4 | % 56
    f4. f8 a8[ g8] f8[ e8] | % 57
    f2 r2 | % 58
    g2 g4 r4 | % 59
    a4.( f8) f4 r4 | \barNumberCheck #60
    b4 a4 g4 f4 | % 61
    e2 r2 | % 62
    R1*2 | % 64
    g4 g4 g4 g4 | % 65
    \grace { g8 } f2 r2 | % 66
    f2. f4 | % 67
    f2. f4 | % 68
    f4. f8 a8[ g8] f8[ e8] | % 69
    f2 r2 | \barNumberCheck #70
    g2.\p g4 | % 71
    f2 r2 | % 72
    e2. g4 | % 73
    f2 r2 | % 74
    R1*6 | \barNumberCheck #80
    << {R1} {s4 \FremitMareSettingsII s4 s2 } >>
    R1 |
    R1^\fermataMarkup \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    R1*10 | % 141
    r2 r4 a8\f a8 | % 142
    a4 f4 d4 f4 | % 143
    d4 f4 r4 a8 a8 | % 144
    a4 e4 cis4 e4 | % 145
    cis4 e4 r2 | % 146
    a2. a4 | % 147
    g4. b8 b4 r4 | % 148
    h4 h8 h8 h4 h4 | % 149
    a4 a4 r2 | \barNumberCheck #150
    b2-> a2-> | % 151
    b2-> a2-> | % 152
    a2-> f4 d4 | % 153
    a'4 a4 r2 | % 154
    r4 f8 f8 d8 f8 d8 f8 | % 155
    e4 a4 r2 | % 156
    r4 f8 f8 d8 f8 d8 f8 | % 157
    e4 a4 r2 | % 158
    R1 | % 159
    a2\p r4 a4 | \barNumberCheck #160
    a4 a4 a4 a4 | % 161
    a1~ | % 162
    a1 | % 163
    a,4 r4 r2 | % 164
    R1*2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    R1*8 | % 174
    d2.\p d4 | % 175
    a2. a4 | % 176
    e'4 e4 e4 e4 | % 177
    \grace { e4 } d2 r2 | % 178
    d2. d4 | % 179
    d2. d4 | \barNumberCheck #180
    d4. d8 fis8[ e8] d8[ cis8] | % 181
    d2 r2 | % 182
    e2 e4 r4 | % 183
    fis4.( d8) d4 r4 | % 184
    g4 fis4 e4 d4 | % 185
    cis2 r2 | % 186
    R1*2 | % 188
    e4 e4 e4 e4 | % 189
    d2 r2 | \barNumberCheck #190
    d2. d4 | % 191
    d2. d4 | % 192
    d4. d8 fis8[ e8] d8[ cis8] | % 193
    d2 r2 | % 194
    e2. e4 | % 195
    d2 r2 | % 196
    cis2. e4 | % 197
    d2 r2 | % 198
    R1*3 \bar "|."
}
\addQuote "FremitMareAMusic" { \FremitMareAMusic }


FremitMareALyrics = \lyricmode { 
    Fre -- mit ma -- re cum fu
    -- ro -- re, fre -- mit ma -- re cum fu -- ro -- re, coe -- lum un
    -- di -- que, un -- di -- que obs -- cu -- ra -- tur, stri -- det
    ful -- men cum ter -- \skip4 ro -- re, fre -- mit ma -- re cum fu --
    ro -- re, stri -- get ful -- men cum ter -- ro -- re cor op -- pres
    -- cum cru -- ci -- a -- tur. Vi -- vam, vi -- vam ad -- huc so --
    la spe, vi -- vam, vi -- vam ad -- huc so -- la __ spe, vi --
    vam, vi -- vam ad -- huc so -- la spe, vi -- vam so -- la spe, vi --
    vam, vi -- vam ad -- huc so -- la __ spe, so -- la spe, so -- la
    spe. Fre -- mit ma -- re cum fu -- ro -- re, fre -- mit ma -- re cum
    fu -- ro -- re coe -- lum un -- di -- que, un -- di -- que obs -- cu
    -- ra -- tur, stri -- det ful -- men cum ter -- \skip4 ro -- re, fre
    -- mit ma -- re cum fu -- ro -- re, stri -- det ful -- men cum ter
    -- ro -- re cor op -- pres -- cum cru -- ci -- a -- tur. Vi -- vam,
    vi -- vam ad -- huc so -- la spe, vi -- vam, vi -- vam ad -- huc so
    -- la __ spe, vi -- vam, vi -- vam ad -- huc so -- la spe, vi --
    vam so -- la spe, vi -- vam, vi -- vam ad -- huc so -- la __ spe,
    so -- la spe, so -- la spe. 
}


FremitMareTMusic = \relative a {
    R1*16 | % 17
    r2 r4 a8\f a8 | % 18
    a4 d4 a4 d4 | % 19
    a4 d4 r4 a8 a8 | \barNumberCheck #20
    a4 cis4 a4 e4 | % 21
    a4 cis4 r2 | % 22
    d2. d4 | % 23
    d4. d8 d4 r4 | % 24
    f4 f8 f8 f4 f4 | % 25
    e4 cis4 r2 | % 26
    e2-> f2-> | % 27
    cis2-> d2-> | % 28
    b2-> h2-> | % 29
    a4 cis4 r2 | \barNumberCheck #30
    r4 h8 h8 h8 h8 h8 h8 | % 31
    e4 cis4 r2 | % 32
    r4 h8 h8 h8 h8 h8 h8 | % 33
    e4 cis4 r2 | % 34
    R1 | % 35
    a2\p r4 a4 | % 36
    a4 a4 a4 a4 | % 37
    a1~ | % 38
    a1 | % 39
    a,4 r4 r2 | \barNumberCheck #40
    R1*10 | \barNumberCheck #50
    a'2.\pdolce c4 | % 51
    a2. c4 | % 52
    c4 c4 c4 c4 | % 53
    c2 r2 | % 54
    a2. c4 | % 55
    b2. b4 | % 56
    a4 c4 c4 c8[ b8] | % 57
    a2 r2 | % 58
    c2 c4 r4 | % 59
    c4.( f8) f4 r4 | \barNumberCheck #60
    f4 a,4 b4 d4 | % 61
    g,2 r2 | % 62
    R1*2 | % 64
    c4 c4 c4 c4 | % 65
    c2 r2 | % 66
    a2. c4 | % 67
    d2. b4 | % 68
    a4 c4 c4 c8[ b8] | % 69
    a2 r2 | \barNumberCheck #70
    c2.\p c4 | % 71
    c2 r2 | % 72
    c2. b4 | % 73
    a2 r2 | % 74
    R1*6 | \barNumberCheck #80
    << {R1} {s4 \FremitMareSettingsII s4 s2 } >>
    R1 |
    R1^\fermataMarkup \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    R1*10 | % 141
    r2 r4 a8\f a8 | % 142
    a4 d4 a4 d4 | % 143
    a4 d4 r4 a8 a8 | % 144
    a4 cis4 a4 e4 | % 145
    a4 cis4 r2 | % 146
    d2. d4 | % 147
    d4. d8 d4 r4 | % 148
    e4 e8 e8 e4 e4 | % 149
    e4 cis4 r2 | \barNumberCheck #150
    e2-> f2-> | % 151
    cis2-> d2-> | % 152
    b2-> h2-> | % 153
    a4 cis4 r2 | % 154
    r4 h8 h8 h8 h8 h8 h8 | % 155
    cis4 a4 r2 | % 156
    r4 h8 h8 h8 h8 h8 h8 | % 157
    cis4 a4 r2 | % 158
    R1 | % 159
    a2.\p a4 | \barNumberCheck #160
    a4 a4 a4 a4 | % 161
    a1~ | % 162
    a1 | % 163
    a,4 r4 r2 | % 164
    R1*2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    R1*8 | % 174
    fis'2.\p a4 | % 175
    fis2. a4 | % 176
    a4 a4 a4 a4 | % 177
    a2 r2 | % 178
    fis2. a4 | % 179
    g2. g4 | \barNumberCheck #180
    fis4 a4 a4 a8[ g8] | % 181
    fis2 r2 | % 182
    a2 a4 r4 | % 183
    a4.( d8) d4 r4 | % 184
    d4 fis,4 g4 h4 | % 185
    e,2 r2 | % 186
    R1*2 | % 188
    a4 a4 a4 a4 | % 189
    a2 r2 | \barNumberCheck #190
    fis2. a4 | % 191
    h2. g4 | % 192
    fis4 a4 a4 a8[ g8] | % 193
    fis2 r2 | % 194
    a2. a4 | % 195
    a2 r2 | % 196
    a2. g4 | % 197
    fis2 r2 | % 198
    R1*3 \bar "|."
}
\addQuote "FremitMareTMusic" { \FremitMareTMusic }


FremitMareTLyrics = \lyricmode { 
    Fre -- mit ma -- re cum fu
    -- ro -- re, fre -- mit ma -- re cum fu -- ro -- re, coe -- lum un
    -- di -- que, un -- di -- que obs -- cu -- ra -- tur, stri -- det
    ful -- men cum ter -- ro -- re, fre -- mit ma -- re cum fu -- ro --
    re, stri -- det ful -- men cum ter -- ro -- re cor op -- pres -- cum
    cru -- ci -- a -- tur. Vi -- vam, vi -- vam ad -- huc so -- la spe,
    vi -- vam, vi -- vam ad -- huc so -- la  __ spe, vi -- vam, vi --
    vam ad -- huc so -- la spe, vi -- vam so -- la spe, vi -- vam, vi --
    vam ad -- huc so -- la __ spe, so -- la spe, so -- la spe. Fre --
    mit ma -- re cum fu -- ro -- re, fre -- mit ma -- re cum fu -- ro --
    re coe -- lum un -- di -- que, un -- di -- que obs -- cu -- ra --
    tur, stri -- det ful -- men cum ter -- ro -- re, fre -- mit ma -- re
    cum fu -- ro -- re, stri -- det ful -- men cum ter -- ro -- re cor
    op -- pres -- cum cru -- ci -- a -- tur. Vi -- vam, vi -- vam ad --
    huc so -- la spe, vi -- vam, vi -- vam ad -- huc so -- la __ spe,
    vi -- vam, vi -- vam ad -- huc so -- la spe, vi -- vam so -- la spe,
    vi -- vam, vi -- vam ad -- huc so -- la __ spe, so -- la spe, so
    -- la spe. 
}


FremitMareBMusic = \relative a {
    R1*16 | % 17
    r2 r4 a8\f a8 | % 18
    f4 d4 f4 a4 | % 19
    d4 d,4 r4 a'8 a8 | \barNumberCheck #20
    cis,4 e4 a4 cis4 | % 21
    e4 a,4 r2 | % 22
    c2. c4 | % 23
    b4. g8 g4 r4 | % 24
    d'4 d8 d8 d4 d4 | % 25
    cis4 a4 r2 | % 26
    g2-> f2-> | % 27
    e2-> f2-> | % 28
    g2-> gis2-> | % 29
    a4 a,4 r2 | \barNumberCheck #30
    r4 gis'8 gis8 gis8 gis8 gis8 gis8 | % 31
    a4 a,4 r2 | % 32
    r4 gis'8 gis8 gis8 gis8 gis8 gis8 | % 33
    a4 a,4 r2 | % 34
    R1 | % 35
    a'2\p r4 a4 | % 36
    a4 a4 a4 a4 | % 37
    a1~ | % 38
    a1 | % 39
    a,4 r4 r2 | \barNumberCheck #40
    R1*10 | \barNumberCheck #50
    f'2.\pdolce f4 | % 51
    f2. f4 | % 52
    e4 e4 e4 e4 | % 53
    f2 r2 | % 54
    f2. f4 | % 55
    d2 b2 | % 56
    c4 c4 c4 c4 | % 57
    f2 r2 | % 58
    e2 e4 r4 | % 59
    f2 f4 r4 | \barNumberCheck #60
    b,4 c4 d4 h4 | % 61
    c2 r2 | % 62
    R1*2 | % 64
    e4 e4 c4 e4 | % 65
    f2 r2 | % 66
    f2. f4 | % 67
    b,2 b'2 | % 68
    c4 c4 c,4 c4 | % 69
    f2 r2 | \barNumberCheck #70
    e2.\p e4 | % 71
    f2 r2 | % 72
    c2. c4 | % 73
    f,2 r2 | % 74
    R1*6 | \barNumberCheck #80
    << {R1} {s4 \FremitMareSettingsII s4 s2 } >>
    R1 |
    R1^\fermataMarkup \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2.*48 \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    R1*10 | % 141
    r2 r4 a'8\f a8 | % 142
    f4 d4 f4 a4 | % 143
    d4 d,4 r4 a'8 a8 | % 144
    cis,4 e4 a4 cis4 | % 145
    e4 a,4 r2 | % 146
    c2. c4 | % 147
    b4. g8 g4 r4 | % 148
    d'4 d8 d8 d4 d4 | % 149
    cis4 a4 r2 | \barNumberCheck #150
    g2-> f2-> | % 151
    e2-> f2-> | % 152
    g2-> gis2-> | % 153
    a4 a,4 r2 | % 154
    r4 gis'8 gis8 gis8 gis8 gis8 gis8 | % 155
    a4 a,4 r2 | % 156
    r4 gis'8 gis8 gis8 gis8 gis8 gis8 | % 157
    a4 a,4 r2 | % 158
    R1 | % 159
    a'2\p r4 a4 | \barNumberCheck #160
    a4 a4 a4 a4 | % 161
    a1~ | % 162
    a1 | % 163
    a,4 r4 r2 | % 164
    R1*2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    R1*8 | % 174
    d2.\p d4 | % 175
    d2. d4 | % 176
    cis4 cis4 cis4 cis4 | % 177
    d2 r2 | % 178
    d2. d4 | % 179
    h2 g2 | \barNumberCheck #180
    a4 a4 a4 a4 | % 181
    d2 r2 | % 182
    cis2 cis4 r4 | % 183
    d2 d4 r4 | % 184
    g,4 a4 h4 gis4 | % 185
    a2 r2 | % 186
    R1*2 | % 188
    cis4 cis4 cis4 cis4 | % 189
    d2 r2 | \barNumberCheck #190
    d2. d4 | % 191
    g,2 g'2 | % 192
    a4 a4 a,4 a4 | % 193
    d2 r2 | % 194
    cis2. cis4 | % 195
    d2 r2 | % 196
    a2. a4 | % 197
    d2 r2 | % 198
    R1*3 \bar "|."
}
\addQuote "FremitMareBMusic" { \FremitMareBMusic }


FremitMareBLyrics = \lyricmode { Fre -- mit ma -- re cum
    fu -- ro -- re, fre -- mit ma -- re cum fu -- ro -- re, coe -- lum
    un -- di -- que, un -- di -- que obs -- cu -- ra -- tur, stri -- det
    ful -- men cum ter -- ro -- re, fre -- mit ma -- re cum fu -- ro --
    re, stri -- det ful -- men cum ter -- ro -- re cor op -- pres -- cum
    cru -- ci -- a -- tur. Vi -- vam, vi -- vam ad -- huc so -- la spe,
    vi -- vam, vi -- vam ad -- huc so -- la spe, vi -- vam, vi -- vam ad
    -- huc so -- la spe, vi -- vam so -- la spe, vi -- vam, vi -- vam ad
    -- huc so -- la spe, so -- la spe, so -- la spe. Fre -- mit ma -- re
    cum fu -- ro -- re, fre -- mit ma -- re cum fu -- ro -- re coe --
    lum un -- di -- que, un -- di -- que obs -- cu -- ra -- tur, stri --
    det ful -- men cum ter -- ro -- re, fre -- mit ma -- re cum fu -- ro
    -- re, stri -- det ful -- men cum ter -- ro -- re cor op -- pres --
    cum cru -- ci -- a -- tur. Vi -- vam, vi -- vam ad -- huc so -- la
    spe, vi -- vam, vi -- vam ad -- huc so -- la spe, vi -- vam, vi --
    vam ad -- huc so -- la spe, vi -- vam so -- la spe, vi -- vam, vi --
    vam ad -- huc so -- la spe, so -- la spe, so -- la spe. 
}


FremitMareOIaMusic = \relative f {
    <f a d>4\f r4 <f a d>4 r4 | % 2
    <f a d>4 <f a d>4 <f a d>4 r4 | % 3
    <a cis e>4 r4 <a cis e>4 r4 | % 4
    <a cis e>4 <a cis e>4 <a cis e>4 r4 | % 5
    <a d fis>4 <a d fis>4 <a d fis>4 r4 | % 6
    <g d' g>4 <g d' g>4 <g d' g>4 r4 | % 7
    <h e gis>4 <h e gis>4 <h e gis>4 r4 | % 8
    <a e' a>4 <a e' a>4 <a e' a>4 r4 | % 9
    <e' b' cis>2 <d a' d>2 | \barNumberCheck #10
    <g b cis>2 <f a d>2 | % 11
    <es b'>2 <d e h'>2 | % 12
    <cis e a>8[ a'8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 13
    <d, f h>2 \sf <d f h>2 \sf | % 14
    <cis e a>8[ a'8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 15
    <d, f h>2 \sf <d f h>2 \sf | % 16
    <cis e a>4 a'4 gis4 g4 | % 17
    fis4 f4 e4 <cis e a>4 | % 18
    <d f a>4 r4 <d f a>4 r4 | % 19
    <d f a>4 <d f a>4 <d f a>4 r4 | \barNumberCheck #20
    <cis e a>4 r4 <cis e a>4 r4 | % 21
    <cis e a>4 <cis e a>4 <cis e a>4 r4 | % 22
    <d fis a>4 <d fis a>4 <d fis a>4 r4 | % 23
    <d g d'>4 <d g d'>4 <d g d'>4 r4 | % 24
    <e gis h>4 <e gis h>4 <e gis h>4 r4 | % 25
    <e a>4 <e a e'>4 <e a e'>4 r4 | % 26
    <e b' cis>2 \sf <d a' d>2 \sf | % 27
    <g b cis>2 \sf <f a d>2 \sf | % 28
    <es b'>2 \sf <d e h'>2 \sf | % 29
    <cis e a>8[ a'8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | \barNumberCheck
    #30
    <d, f h>2 <d f h>2 | % 31
    <cis e a>8[ a'8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 32
    <d, f h>2 <d f h>2 | % 33
    <cis e a>4 a'4 gis4 -\markup{ \bold\italic {decresc.} } g4 | % 34
    fis4 f4 e4 d4 | % 35
    cis4 a'4 gis4 g4 | % 36
    fis4 f4 e4 d4 | % 37
    cis4 a'4 gis4 g4 | % 38
    fis4 f4 e4 d4 | % 39
    a4.( gis8) a4.( gis8) | \barNumberCheck #40
    a8([ gis8 a8 gis8)] a8([ gis8 a8 gis8)] | % 41
    a4 r4 r2 | % 42
    <c f a>4\p r4 <c f a>4 r4 | % 43
    <c f a>4 r4 <c f a>4 r4 | % 44
    <e g b>4 r4 <e g b>4 r4 | % 45
    r4 <c f a>4 <c f c'>4 <c f a>4 | % 46
    <c f a>4 r4 <c f a>4 r4 | % 47
    <b f' b>4 r4 <d f b>4 r4 | % 48
    <c f a>4 r4 <b e g>4 r4 | % 49
    <a c f>4 r4 r2 | \barNumberCheck #50
    <c f a>4\p r4 <c f a>4 r4 | % 51
    <c f a>4 r4 <c f a>4 r4 | % 52
    <e g b>4 r4 <e g b>4 r4 | % 53
    r4 <c f a>4 <c f c'>4 <c f a>4 | % 54
    <c f a>4 r4 <c f a>4 r4 | % 55
    <b f' b>4 r4 <d f b>4 r4 | % 56
    <c f a>4 r4 <b e g>4 r4 | % 57
    <a c f>4 r4 <c f a>4 r4 | % 58
    <c g' b>4 r4 <c g' b>4 r4 | % 59
    <c f a>4 <c f a>4 r4 <f c'>4 | \barNumberCheck #60
    <f b d>4 <f a c>4 <d g b>4 <d f a>4 | % 61
    <e g>4 <c e g>4\< <c f a>4 <c e b'>4\! | % 62
    <c f a>4\f r4 <c f a>4 r4 | % 63
    <c f a>4 r4 <c f a>4 r4 | % 64
    <e g b>4\p r4 <e g b>4 r4 | % 65
    r4 <c f a>4 <c f c'>4 <c f a>4 | % 66
    <c f a>4 r4 <c f a>4 r4 | % 67
    <b f' b>4 r4\< <d f b>4\! r4 | % 68
    <c f a>4 r4 <b e g>4 r4 | % 69
    <a c f>4 r4 r2 | \barNumberCheck #70
    r4 <c e g>4\p <c e g>4 <c e g>4 | % 71
    <c f a>4 r4 r2 | % 72
    r4 <b e g>4 <b e g>4 <b e g>4 | % 73
    <a c f>2\f <c f a>2 | % 74
    <d f g>2 <d f b>2 | % 75
    <c e g>2 <c g' b>2 | % 76
    <c f a>4 b4 c4 d4 | % 77
    e4 f4 g4 a4 | % 78
    <f b>4 <f b d>4 <f a c>4 <g b e>4 | % 79
    <a c f>4 r8. <a c f>16 <a c f>4 r8. <a c f>16 | \barNumberCheck #80
    <a c f>4 \FremitMareSettingsII r4 r2 | % 81
    <a c f>4 r8. <a c f>16 <a c f>4 r8. <a c es>16 | % 82
    <a c es>4 r4 r2\fermata \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    r4 <es g>4\p <d f>4 | % 84
    <a c es>2 <b d>4 | % 85
    <a c>4 r4 <a c f>4 | % 86
    <b d f>2 <b d f>4 | % 87
    <a c f>4 r4 r4 | % 88
    <b f'>4 r4 r4 | % 89
    <c es f>4 <d f>4 <b es g>4 | \barNumberCheck #90
    <b d f>4 <a c f>4 r4 | % 91
    r4 <es' g>4 <d f>4 | % 92
    <a c es>2 <b d>4 | % 93
    <a c>4 r4 <a c f>4 | % 94
    <a c f>4 <b d f>4 <b es g>8[ <as d f>8] | % 95
    <g es'>4 r4 <g h f'>4 | % 96
    <g c es>4 r4 <g h f'>4 | % 97
    <g c es>4 r4 <d' g b>4 | % 98
    <c f a>4 r4 r4 | % 99
    <a c f>4 r4 r4 | \barNumberCheck #100
    <b f'>4 r4 r4 | % 101
    <c es f>4 r4 r4 | % 102
    <b d f>4 r4 r4 | % 103
    <a c f>4 r4 r4 | % 104
    <b f'>4 r4 r4 | % 105
    <c es f>4 r4 r4 | % 106
    <b d f>4 <d f b>2 | % 107
    <b f' b>2 <b f' as>4 | % 108
    <c es g>2 <es g c>4 | % 109
    <d f b>4 r4 <c es a>4 | \barNumberCheck #110
    <d f b>4 r4 <d f b>4 | % 111
    <d f b>4 r4 <es f a>4 | % 112
    <d f b>4 <d f b>2 | % 113
    <b f' b>2 <b f' as>4\<\! | % 114
    <b es g>8\p r8 <b es g>8 r8 <b es g>8 r8 | % 115
    <b d f>4 r4 <c es a>4 | % 116
    <d f b>4 <d f b>4 r4 | % 117
    <es f c'>4 r4 <d f b>4 | % 118
    <es b'>4 r4 <c es g>4 | % 119
    <b d f>4 <a c f>4 r4 | \barNumberCheck #120
    <a c f>4 r4 r4 | % 121
    <b f'>4 r4 r4 | % 122
    <d f as>4 r4 r4 | % 123
    <b es g>4 r4 r4 | % 124
    <b d f>4 r4 <c es a>4 | % 125
    <d f b>2 <d f b>4 | % 126
    <c f a>4 r4 <c es a>4 | % 127
    <d f b>2 <d f b>4 | % 128
    <c f a>4 r4 <c es a>4 | % 129
    <d f b>8 r8 <f, b d>8 r8 <f b d>8 r8 | \barNumberCheck #130
    <f b d>2. \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    <g b d>4\p <g b d>4 <g b d>4 r4 | % 132
    <b cis e>4\f <b cis e>4 <b cis e>4 r4 | % 133
    <a d>4\p <a d>4 <a d>4 r4 | % 134
    <a d f>4\f <a d f>4 <a d f>4 r4 | % 135
    <b es g>2 <h d f>2 | % 136
    <cis e>8[ a8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 137
    <h d f>2 \sf <h d f>2 \sf | % 138
    <cis e>8[ a8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 139
    <h d f>2 \sf <h d f>2 \sf | \barNumberCheck #140
    <cis e>4 a'4 gis4 g4 | % 141
    fis4 f4 e4 a4\f | % 142
    <d, f a>4 r4 <d f a>4 r4 | % 143
    <d f a>4 <d f a>4 <d f a>4 r4 | % 144
    <cis e a>4 r4 <cis e a>4 r4 | % 145
    <cis e a>4 <cis e a>4 <cis e a>4 r4 | % 146
    <d fis a>4 <d fis a>4 <d fis a>4 r4 | % 147
    <d g d'>4 <d g d'>4 <d g d'>4 r4 | % 148
    <e gis h>4 <e gis h>4 <e gis h>4 r4 | % 149
    <e a>4 <e a e'>4 <e a e'>4 r4 | \barNumberCheck #150
    <e b' cis>2 \sf <d a' d>2 \sf | % 151
    <g b cis>2 \sf <f a d>2 \sf | % 152
    <es b'>2 \sf <d e h'>2 \sf | % 153
    <cis e a>8[ a'8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 154
    <d, f h>2 <d f h>2 | % 155
    <cis e a>8[ a'8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 156
    <d, f h>2 <d f h>2 | % 157
    <cis e a>4 a'4 gis4 -\markup{ \bold\italic {decresc.} } g4 | % 158
    fis4 f4 e4 d4 | % 159
    cis4 a'4 gis4 g4 | \barNumberCheck #160
    fis4 f4 e4 d4 | % 161
    cis4 a'4 gis4 g4 | % 162
    fis4 f4 e4 d4 | % 163
    a4.( gis8) a4.( gis8) | % 164
    a8([ gis8 a8 gis8)] a8([ gis8 a8 gis8)] | % 165
    a4 r4 r2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    <d fis a>4\p r4 <d fis a>4 r4 | % 167
    <d fis a>4 r4 <d fis a>4 r4 | % 168
    <cis e g>4 r4 <cis e g>4 r4 | % 169
    r4 <d fis>4 <d a'>4 <d fis>4 | \barNumberCheck #170
    <d fis a>4 r4 <d fis a>4 r4 | % 171
    <d g>4 r4 <d g h>4 r4 | % 172
    <d fis a>4 r4 <e g cis>4 r4 | % 173
    <fis a d>4 r4 r2 | % 174
    <d fis a>4 r4 <d fis a>4 r4 | % 175
    <d fis a>4 r4 <d fis a>4 r4 | % 176
    <cis e g>4 r4 <cis e g>4 r4 | % 177
    r4 <d fis>4 <d a'>4 <d fis>4 | % 178
    <d fis a>4 r4 <d fis a>4 r4 | % 179
    <d g>4 r4 <d g h>4 r4 | \barNumberCheck #180
    <d fis a>4 r4 <e g cis>4 r4 | % 181
    <fis a d>4 <fis a d>4 r2 | % 182
    <e a e'>4 <e a e'>4 r2 | % 183
    <fis a d>4 <fis a d>4 r4 <d a'>4 | % 184
    <d g h>4 <d fis a>4 <e g>4 <h d fis>4 | % 185
    <cis e>2 <d fis>4\< <e g>4\! | % 186
    <d fis a>4\f r4 <d fis a>4 r4 | % 187
    <d fis a>4 r4 <d fis a>4 r4 | % 188
    <cis e g>4\p r4 <cis e g>4 r4 | % 189
    r4 <d fis>4 <d a'>4 <d fis>4 | \barNumberCheck #190
    <d fis a>4\< r4 <d fis a>4 r4\! | % 191
    <d g h>4 r4 <d g h>4 r4 | % 192
    <d fis a>4 r4 <e g cis>4 r4 | % 193
    <fis a d>4 r4 r2 | % 194
    r4 <e g cis>4-.\p <e g cis>4-. <e g cis>4-. | % 195
    <fis a d>4 r4 r2 | % 196
    r4 <a, cis g'>4-. <a cis g'>4-. <a cis g'>4-. | % 197
    <a d fis>4 r4 r2 | % 198
    <a d fis>4 r4 r2 | % 199
    <a d fis>4\pp r4 <a d fis>4 r4 | \barNumberCheck #200
    <a d fis>2 r2 \bar "|."
}

FremitMareOIIaMusic = \relative d {
    d4 r8 \grace { a16([ h16 cis16)] } d4 r8 r4 | % 2
    \grace { a16([ h16 cis16)] } d4 d4 d4 r4 | % 3
    a'4 r4 \grace { e16([ fis16 gis16)] } a4 r4 | % 4
    \grace { e16([ fis16 gis16)] } a4 a4 a4 r4 | % 5
    \grace { a,16[ b16] } c4 c'4 c4 r4 | % 6
    b,4 b'4 b4 r4 | % 7
    \grace { h,16[ c16] } d4 d'4 d4 r4 | % 8
    cis,4 cis'4 cis4 r4 | % 9
    g4 g'4 f,4 f'4 | \barNumberCheck #10
    e,4 e'4 d,4 d'4 | % 11
    g,,4 g'4 gis,4 gis'4 | % 12
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 13
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 14
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 15
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 16
    a8[ a8 a8 a8] gis8[ gis8 g8 g8] | % 17
    fis8[ fis8 f8 f8] e8[ e8 a8 a8] | % 18
    d,4 r8 \grace { a16([ h16 cis16)] } d4 r8 r4 | % 19
    \grace { a16([ h16 cis16)] } d4 d4 d4 r4 | \barNumberCheck #20
    a'4 r4 \grace { e16([ fis16 gis16)] } a4 r4 | % 21
    \grace { e16([ fis16 gis16)] } a4 a4 a4 r4 | % 22
    \grace { a,16[ b16] } c4 c'4 c4 r4 | % 23
    b,4 b'4 b4 r4 | % 24
    \grace { h,16[ c16] } d4 d'4 d4 r4 | % 25
    cis,4 cis'4 cis4 r4 | % 26
    g4 g,4 f'4 f,4 | % 27
    e'4 e,4 d'4 d,4 | % 28
    g4 g'4 gis,4 gis'4 | % 29
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | \barNumberCheck #30
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 31
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 32
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 33
    a8[ a8 a8 a8] gis8[ gis8 g8 g8] | % 34
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 35
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | % 36
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 37
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | % 38
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 39
    a4.( gis8) a4.( gis8) | \barNumberCheck #40
    a8([ gis8 a8 gis8)] a8([ gis8 a8 gis8)] | % 41
    a4 r4 r2 | % 42
    f'4 r4 f,4 r4 | % 43
    f'4 r4 f,4 r4 | % 44
    c'4 r4 c,4 r4 | % 45
    r4 f4 a4 c4 | % 46
    f,4 r4 f'4 r4 | % 47
    d4 r4 b4 r4 | % 48
    c4 r4 c,4 r4 | % 49
    f4 r4 r2 | \barNumberCheck #50
    f'4 r4 f,4 r4 | % 51
    f'4 r4 f,4 r4 | % 52
    c'4 r4 c,4 r4 | % 53
    r4 f4 a4 c4 | % 54
    f,4 r4 f'4 r4 | % 55
    d4 r4 b4 r4 | % 56
    c4 r4 c,4 r4 | % 57
    f4 r4 f'4 r4 | % 58
    e,4 r4 e'4 r4 | % 59
    f,4 f'4 r4 a,4 | \barNumberCheck #60
    b4 c4 d4 h4 | % 61
    c4 b4 a4 g4 | % 62
    f4 r4 f'4 r4 | % 63
    f,4 r4 f'4 r4 | % 64
    c4 r4 c,4 r4 | % 65
    r4 f4 a4 c4 | % 66
    f,4 r4 f'4 r4 | % 67
    b,4 r4 b'4 r4 | % 68
    c4 r4 c,4 r4 | % 69
    f4 r4 r2 | \barNumberCheck #70
    r4 c4 c4 c4 | % 71
    f4 r4 r2 | % 72
    r4 c4 c4 c4 | % 73
    f8[ f8 f8 f8] f,8[ f8 f8 f8] | % 74
    b8[ b8 b8 b8] g8[ g8 g8 g8] | % 75
    c8[ c8 c8 c8] e8[ e8 e8 e8] | % 76
    f8[ f,8 g8 g'8] a8[ a,8 b8 b'8] | % 77
    c8[ c,8 d8 d'8] e8[ e,8 f8 f'8] | % 78
    d4 b4 c4 c,4 | % 79
    f4 r8. f16 f4 r8. f16 | \barNumberCheck #80
    f4 \FremitMareSettingsII r4 r2 | % 81
    f4 r8. f16 f4 r8. f16 | % 82
    f4 r4 r2\fermata \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2. | % 84
    f2. | % 85
    f4 r4 f,4 | % 86
    b4. b8[ d8 b8] | % 87
    es4 r4 r4 | % 88
    d4 r4 r4 | % 89
    a4 b4 es4 | \barNumberCheck #90
    f4 f,4 r4 | % 91
    R2. | % 92
    f'2. | % 93
    f4 r4 f,4 | % 94
    b4. as'8([ g8 f8)] | % 95
    es4 r4 d4 | % 96
    c4 r4 d4 | % 97
    es4 r4 e4 | % 98
    f4 r4 r4 | % 99
    es4 r4 r4 | \barNumberCheck #100
    d4 r4 r4 | % 101
    a4 r4 r4 | % 102
    b4 r4 r4 | % 103
    es4 r4 r4 | % 104
    d4 r4 r4 | % 105
    a4 r4 r4 | % 106
    b4. d'8([ b8 f8)] | % 107
    d8[ d8 d8 d8 d8 d8] | % 108
    es8[ es8 es8 es8 c8 es8] | % 109
    f4 r4 f,4 | \barNumberCheck #110
    b4 r4 b'4 | % 111
    b,4 r4 b'4 | % 112
    b,4 r8 d'8[ b8 f8] | % 113
    d8[ d8 d8 d8 b8 b8] | % 114
    es8 r8 es8 r8 es8 r8 | % 115
    f4 r4 f,4 | % 116
    b4 b'4 r4 | % 117
    a4 r4 as4 | % 118
    g4 r4 c,4 | % 119
    f4 r4 r4 | \barNumberCheck #120
    es4 r4 r4 | % 121
    d4 r4 r4 | % 122
    b4 r4 r4 | % 123
    es4 r4 r4 | % 124
    f4 r4 f,4 | % 125
    b8([ f8 b8 d8)] f8([ b8)] | % 126
    f4 r4 f,4 | % 127
    b8([ f8 b8 d8)] f8([ b8)] | % 128
    f4 r4 f,4 | % 129
    b8 r8 b8 r8 b8 r8 | \barNumberCheck #130
    b2. \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    g4 g4 g4 r4 | % 132
    g'4 g4 g4 r4 | % 133
    f4 f4 f4 r4 | % 134
    d4 d4 d4 r4 | % 135
    g,4 g'4 gis,4 gis'4 | % 136
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 137
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 138
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 139
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | \barNumberCheck
    #140
    a8[ a8 a8 a8] gis8[ gis8 g8 g8] | % 141
    fis8[ fis8 f8 f8] e8[ e8 a8 a8] | % 142
    d,4 r8 \grace { a16([ h16 cis16)] } d4 r8 r4 | % 143
    \grace { a16([ h16 cis16)] } d4 d4 d4 r4 | % 144
    a'4 r4 \grace { e16([ fis16 gis16)] } a4 r4 | % 145
    \grace { e16([ fis16 gis16)] } a4 a4 a4 r4 | % 146
    \grace { a,16[ b16] } c4 c'4 c4 r4 | % 147
    b,4 b'4 b4 r4 | % 148
    \grace { h,16[ c16] } d4 d'4 d4 r4 | % 149
    cis,4 cis'4 cis4 r4 | \barNumberCheck #150
    g4 g,4 f'4 f,4 | % 151
    e'4 e,4 d'4 d,4 | % 152
    g4 g'4 gis,4 gis'4 | % 153
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 154
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 155
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 156
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 157
    a8[ a8 a8 a8] gis8[ gis8 g8 g8] | % 158
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 159
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | \barNumberCheck #160
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 161
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | % 162
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 163
    a4.( gis8) a4.( gis8) | % 164
    a8([ gis8 a8 gis8)] a8([ gis8 a8 gis8)] | % 165
    a4 r4 r2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    d4 r4 d'4 r4 | % 167
    d,4 r4 d'4 r4 | % 168
    a,4 r4 a'4 r4 | % 169
    r4 d,4 fis4 a4 | \barNumberCheck #170
    d,4 r4 d'4 r4 | % 171
    h4 r4 g4 r4 | % 172
    a4 r4 a,4 r4 | % 173
    d4 r4 r2 | % 174
    d4 r4 d'4 r4 | % 175
    d,4 r4 d'4 r4 | % 176
    a,4 r4 a'4 r4 | % 177
    r4 d,4 fis4 a4 | % 178
    d,4 r4 d'4 r4 | % 179
    h4 r4 g4 r4 | \barNumberCheck #180
    a4 r4 a,4 r4 | % 181
    d4 d'4 r2 | % 182
    cis,4 cis'4 r2 | % 183
    d,4 d'4 r4 fis,4 | % 184
    g4 a4 h4 gis4 | % 185
    a4 g4 fis4 e4 | % 186
    d4 r4 d'4 r4 | % 187
    d,4 r4 d'4 r4 | % 188
    a4 r4 a,4 r4 | % 189
    r4 d4 fis4 a4 | \barNumberCheck #190
    d,4 r4 d'4 r4 | % 191
    g,,4 r4 g'4 r4 | % 192
    a4 r4 a,4 r4 | % 193
    d4 r4 r2 | % 194
    r4 a'4-. a4-. a4-. | % 195
    d4 r4 r2 | % 196
    r4 a,4 a4 a4 | % 197
    d4 r4 r2 | % 198
    d4 r4 r2 | % 199
    d4 r4 d4 r4 | \barNumberCheck #200
    d2 r2 \bar "|."
}
% \addQuote "FremitMareOrganMusic" { \FremitMareOrganMusic }


FremitMareVcBMusic = \relative d {
    d4\f r8
    \grace { a16([ h16 cis16)] } d4 r8 r4 | % 2
    \grace { a16([ h16 cis16)] } d4 d4 d4 r4 | % 3
    a'4 r4 \grace { e16([ fis16 gis16)] } a4 r4 | % 4
    \grace { e16([ fis16 gis16)] } a4 a4 a4 r4 | % 5
    \grace { a,16[ b16] } c4 c'4 c4 r4 | % 6
    b,4 b'4 b4 r4 | % 7
    \grace { h,16[ c16] } d4 d'4 d4 r4 | % 8
    cis,4 cis'4 cis4 r4 | % 9
    g4 g'4 f,4 f'4 | \barNumberCheck #10
    e,4 e'4 d,4 d'4 | % 11
    g,,4 g'4 gis,4 gis'4 | % 12
    a8[ a,8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 13
    gis8 \sf[ gis'8 gis8 gis8] gis,8 \sf[ gis'8 gis8 gis8] | % 14
    a8[ a,8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 15
    gis8 \sf[ gis'8 gis8 gis8] gis,8 \sf[ gis'8 gis8 gis8] | % 16
    a8[ a8 a8 a8] gis8[ gis8 g8 g8] | % 17
    fis8[ fis8 f8 f8] e8[ e8 a8 a8] | % 18
    d,4 r8 \grace { a16([ h16 cis16)] } d4 r8 r4 | % 19
    \grace { a16([ h16 cis16)] } d4 d4 d4 r4 | \barNumberCheck #20
    a'4 r4 \grace { e16([ fis16 gis16)] } a4 r4 | % 21
    \grace { e16([ fis16 gis16)] } a4 a4 a4 r4 | % 22
    \grace { a,16[ b16] } c4 c'4 c4 r4 | % 23
    b,4 b'4 b4 r4 | % 24
    \grace { h,16[ c16] } d4 d'4 d4 r4 | % 25
    cis,4 cis'4 cis4 r4 | % 26
    g4 \sf g,4 f'4 \sf f,4 | % 27
    e'4 \sf e,4 d'4 \sf d,4 | % 28
    g4 \sf g'4 gis,4 \sf gis'4 | % 29
    a8[ a,8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | \barNumberCheck #30
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 31
    a8[ a,8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 32
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 33
    a8[ a8 a8 a8] gis8 -\markup{ \bold\italic {decresc.} }[ gis8 g8 g8
  ] | % 34
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 35
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | % 36
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 37
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | % 38
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 39
    a4.( gis8) a4.( gis8) | \barNumberCheck #40
    a8([ gis8 a8 gis8)] a8([ gis8 a8 gis8)] | % 41
    a4 r4 r2 | % 42
    f'4 -\markup{ \bold\italic {pizz.} }\p r4 f,4 r4 | % 43
    f'4 r4 f,4 r4 | % 44
    c'4 r4 c,4 r4 | % 45
    r4 f4 a4 c4 | % 46
    f,4 r4 f'4 r4 | % 47
    d4 r4 b4 r4 | % 48
    c4 r4 c,4 r4 | % 49
    f4 r4 r2 | \barNumberCheck #50
    f'4 -\markup{ \bold\italic {arco} } r4 f,4 r4 | % 51
    f'4 r4 f,4 r4 | % 52
    c'4 r4 c,4 r4 | % 53
    r4 f4 a4 c4 | % 54
    f,4 r4 f'4 r4 | % 55
    d4 r4 b4 r4 | % 56
    c4 r4 c,4 r4 | % 57
    f4 r4 f'4 r4 | % 58
    e,4 r4 e'4 r4 | % 59
    f,4 f'4 r4 a,4 | \barNumberCheck #60
    b4 c4 d4 h4 | % 61
    c4 b4\< a4 g4\! | % 62
    f4\f r4 f'4 r4 | % 63
    f,4 r4 f'4 r4 | % 64
    c4\p r4 c,4 r4 | % 65
    r4 f4 a4 c4 | % 66
    f,4 r4 f'4 r4 | % 67
    b,4 r4\< b'4\! r4 | % 68
    c4 r4 c,4 r4 | % 69
    f4 r4 r2 | \barNumberCheck #70
    r4 c4\p c4 c4 | % 71
    f4 r4 r2 | % 72
    r4 c4 c4 c4 | % 73
    f8\f[ f8 f8 f8] f,8[ f8 f8 f8] | % 74
    b8[ b8 b8 b8] g8[ g8 g8 g8] | % 75
    c8[ c8 c8 c8] e8[ e8 e8 e8] | % 76
    f8[ f,8 g8 g'8] a8[ a,8 b8 b'8] | % 77
    c8[ c,8 d8 d'8] e8[ e,8 f8 f'8] | % 78
    d4 b4 c4 c,4 | % 79
    f4 r8. f16 f4 r8. f16 | \barNumberCheck #80
    f4 \FremitMareSettingsII r4 r2 | % 81
    f4 r8. f16 f4 r8. f16 | % 82
    f4 r4 r2\fermata \bar "||"
    \FremitMareSettingsIII \FremitMareKeyIII
    R2. | % 84
    f2.\p | % 85
    f4 r4 f,4 | % 86
    b4. b8[ d8 b8] | % 87
    es4 r4 r4 | % 88
    d4 r4 r4 | % 89
    a4 b4 es4 | \barNumberCheck #90
    f4 f,4 r4 | % 91
    R2. | % 92
    f'2. | % 93
    f4 r4 f,4 | % 94
    b4. as'8([ g8 f8)] | % 95
    es4 r4 d4 | % 96
    c4 r4 d4 | % 97
    es4 r4 e4 | % 98
    f4 r4 r4 | % 99
    es4 r4 r4 | \barNumberCheck #100
    d4 r4 r4 | % 101
    a4 r4 r4 | % 102
    b4 r4 r4 | % 103
    es4 r4 r4 | % 104
    d4 r4 r4 | % 105
    a4 r4 r4 | % 106
    b4. d'8([ b8 f8)] | % 107
    d8[ d8 d8 d8 d8 d8] | % 108
    es8[ es8 es8 es8 c8 es8] | % 109
    f4 r4 f,4 | \barNumberCheck #110
    b4 r4 b'4 | % 111
    b,4 r4 b'4 | % 112
    b,4 r8 d'8[ b8 f8] | % 113
    d8[ d8\< d8 d8 b8\! b8] | % 114
    es8\p r8 es8 r8 es8 r8 | % 115
    f4 r4 f,4 | % 116
    b4 b'4 r4 | % 117
    a4 r4 as4 | % 118
    g4 r4 c,4 | % 119
    f4 r4 r4 | \barNumberCheck #120
    es4 r4 r4 | % 121
    d4 r4 r4 | % 122
    b4 r4 r4 | % 123
    es4 r4 r4 | % 124
    f4 r4 f,4 | % 125
    b8([ f8 b8 d8)] f8([ b8)] | % 126
    f4 r4 f,4 | % 127
    b8([ f8 b8 d8)] f8([ b8)] | % 128
    f4 r4 f,4 | % 129
    b8 r8 b8 r8 b8 r8 | \barNumberCheck #130
    b2. \bar "||"
    \FremitMareSettingsIV \FremitMareKeyIV
    g4\p g4 g4 r4 | % 132
    g'4\f g4 g4 r4 | % 133
    f4\p f4 f4 r4 | % 134
    d4\f d4 d4 r4 | % 135
    g,4 g'4 gis,4 gis'4 | % 136
    a8[ a,8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 137
    gis8 \sf[ gis'8 gis8 gis8] gis,8 \sf[ gis'8 gis8 gis8] | % 138
    a8[ a,8 gis8 a8] b8 \sf[ a8 b8 \sf a8] | % 139
    gis8 \sf[ gis'8 gis8 gis8] gis,8 \sf[ gis'8 gis8 gis8] |
    \barNumberCheck #140
    a8[ a8 a8 a8] gis8[ gis8 g8 g8] | % 141
    fis8[ fis8 f8 f8] e8[ e8 a8\f a8] | % 142
    d,4 r8 \grace { a16[ h16 cis16] } d4 r8 r4 | % 143
    \grace { a16[ h16 cis16] } d4 d4 d4 r4 | % 144
    a'4 r4 \grace { e16[ fis16 gis16] } a4 r4 | % 145
    \grace { e16[ fis16 gis16] } a4 a4 a4 r4 | % 146
    \grace { a,16[ b16] } c4 c'4 c4 r4 | % 147
    b,4 b'4 b4 r4 | % 148
    \grace { h,16[ c16] } d4 d'4 d4 r4 | % 149
    cis,4 cis'4 cis4 r4 | \barNumberCheck #150
    g4 g,4 f'4 f,4 | % 151
    e'4 e,4 d'4 d,4 | % 152
    g4 g'4 gis,4 gis'4 | % 153
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 154
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 155
    a8[ a,8 gis8 a8] b8[ a8 b8 a8] | % 156
    gis8[ gis'8 gis8 gis8] gis,8[ gis'8 gis8 gis8] | % 157
    a8[ a8 a8 a8] gis8[ gis8 g8 g8] | % 158
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 159
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | \barNumberCheck #160
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 161
    cis8[ cis8 a'8 a8] gis8[ gis8 g8 g8] | % 162
    fis8[ fis8 f8 f8] e8[ e8 d8 d8] | % 163
    a4. gis8 a4. gis8 | % 164
    a8[ gis8 a8 gis8] a8[ gis8 a8 gis8] | % 165
    a4 r4 r2 \bar "||"
    \FremitMareSettingsV \FremitMareKeyV
    d4 -\markup{ \bold\italic {pizz.} }\p r4 d'4 r4 | % 167
    d,4 r4 d'4 r4 | % 168
    a,4 r4 a'4 r4 | % 169
    r4 d,4 fis4 a4 | \barNumberCheck #170
    d,4 r4 d'4 r4 | % 171
    h4 r4 g4 r4 | % 172
    a4 r4 a,4 r4 | % 173
    d4 r4 r2 | % 174
    d4 r4 d'4 r4 | % 175
    d,4 r4 d'4 r4 | % 176
    a,4 r4 a'4 r4 | % 177
    r4 d,4 fis4 a4 | % 178
    d,4 r4 d'4 r4 | % 179
    h4 r4 g4 r4 | \barNumberCheck #180
    a4 r4 a,4 r4 | % 181
    d4 -\markup{ \bold\italic {arco} } d'4 r2 | % 182
    cis,4 cis'4 r2 | % 183
    d,4 d'4 r4 fis,4 | % 184
    g4 a4 h4 gis4 | % 185
    a4( g4\<) fis4 e4\! | % 186
    d4\f r4 d'4 r4 | % 187
    d,4 r4 d'4 r4 | % 188
    a4\p r4 a,4 r4 | % 189
    r4 d4 fis4 a4 | \barNumberCheck #190
    d,4\< r4 d'4 r4\! | % 191
    g,,4 r4 g'4 r4 | % 192
    a4 r4 a,4 r4 | % 193
    d4 r4 r2 | % 194
    r4 a'4-.\p a4-. a4-. | % 195
    d4 r4 r2 | % 196
    r4 a,4-. a4-. a4-. | % 197
    d4 r4 r2 | % 198
    d4 r4 r2 | % 199
    d4\pp r4 d4 r4 | \barNumberCheck #200
    d2 r2 \bar "|."
}
\addQuote "FremitMareVcBMusic" { \FremitMareVcBMusic }


